# ARTICLE 1 - RECITALS AND FOUNDATIONAL PROVISIONS

## Section 1.1 - Effective Date and Prior Agreement

This Amended and Restated Operating Agreement (the “Agreement”) is made and entered into effective as of [EFFECTIVE DATE] (the “Effective Date”), by and among Turnkey Network Systems LLC, a Texas series limited liability company (the “Company”), and each person who is or who becomes a member of the Company or any of its series (collectively “Members” and individually a “Member”).

This Agreement supersedes and replaces in its entirety that certain Operating Agreement of Turnkey Network Systems LLC dated [ORIGINAL DATE] (the “Prior Agreement”) and all amendments thereto. 

Upon execution by the Company through its authorized representative(s) and approval by the Members as specified in the Prior Agreement, all provisions of the Prior Agreement shall be null and void and of no further force or effect. 

For clarity, while all rights, obligations, and relationships arising under the Prior Agreement are terminated as legal constructs created by that agreement, the business relationships, series, and membership status previously established shall continue without interruption, but shall hereafter be governed exclusively by the terms of this Agreement, subject to the specific transitional provisions set forth in Section 1.4. This continuity of business operations does not constitute a continuation of the Prior Agreement itself as a legal instrument, which is terminated in its entirety as set forth herein and in Section 1.4.

## Section 1.2 - Company Mission and Purpose

The Company exists to develop, implement, and manage a comprehensive ecosystem of business entities operating as independent series that create sustainable value through technological innovation, operational excellence, and strategic capital deployment.

The Company’s primary business activities include:

* Creating and supporting technology-enabled service businesses;

* Developing and managing digital infrastructure platforms;

* Facilitating capital deployment and investment through specialized series;

* Providing shared services across portfolio entities; and

* Building and scaling asset management and operational business units.

The Company utilizes the Texas series LLC structure to provide centralized infrastructure, governance, and support while enabling the formation and growth of innovative business ventures with aligned incentives, operational efficiencies, and enhanced value creation for all stakeholders. 

The series structure further allows for proper risk isolation between business lines while maintaining unified strategic oversight and operational support. 

Each series operates as a distinct business unit with its own:

* Assets and liabilities;

* Members and governance;

* Operational focus and business model; and

* Risk profile and compliance requirements;

while benefiting from the shared resources, governance framework, and strategic guidance of the Company.

## Section 1.3 - Purpose of Amendment and Restatement

The Company hereby amends and restates the Prior Agreement to implement comprehensive changes to the Company’s governance, operational structure, and capital framework, necessitated by:

* **Strategic Evolution**: The need to adapt the Company’s structure to accommodate its planned growth into multiple verticals, diversification of business lines, and increased operational sophistication;

* **Capital Requirements**: The necessity to facilitate significant capital raising and deployment across multiple business lines while maintaining appropriate controls and investor protections;

* **Risk Management**: The implementation of enhanced protection mechanisms for investors and stakeholders through formalized series isolation and standardized governance; and

* **Operational Scale**: The requirement for standardized service provision and administrative functions to support the Company’s projected growth to significant revenue levels.

This Agreement specifically implements:

* **Governance Structure**: A formalized governance structure under a Board of Directors with sociocratic principles providing both centralized strategic oversight and distributed operational decision-making;

* **Service Provider Framework**: Mandatory internal service provider requirements ensuring operational consistency, quality control, and economies of scale across all series;

* **Capital Structure Revision**: A profit interest-based economic framework utilizing a mandatory three-class system for all series, eliminating capital interests and capital accounts in favor of a more flexible and scalable approach to economic participation;

* **Series Framework Enhancement**: Refined authority for creating and operating multiple series types, including operating entities, asset-holding entities, and semi-autonomous Cell entities, each with clearly defined purposes and limitations; and

* **Operational Standards**: Uniform operational standards, electronic recordkeeping requirements, and compliance protocols ensuring consistent business operations while maintaining series isolation and regulatory compliance.

## Section 1.4 - Effect of Amendment and Restatement

Upon execution of this Agreement:

1. **Prior Agreement Termination**: The Prior Agreement is hereby superseded in its entirety and shall be of no further force or effect. All prior amendments to the Prior Agreement are hereby void and unenforceable.

2. **Rights and Obligations**: All rights, obligations, and relationships under the Prior Agreement are hereby terminated, and all parties shall hereafter be governed solely by the terms of this Agreement.

3. **Termination of Specified Prior Commitments**: All previous written and verbal agreements, understandings, contracts, and commitments relating specifically to the governance, structure, and operation of the following entities are hereby terminated, rescinded, and rendered null and void:

   * Turnkey Network Systems LLC and its series
   
   * Turnkey Network Systems Partnership
   
   * Turnkey Network Systems sole proprietorship

4. **Exceptions to Termination**: The following agreements shall remain in full force and effect unless specifically terminated by separate written agreement:

   * Commercial agreements with third-party vendors and clients
   
   * Employment and independent contractor agreements
   
   * Real property leases
   
   * Equipment leases and purchase agreements
   
   * Intellectual property licenses to or from third parties
   
   * Confidentiality and non-disclosure agreements
   
   * Banking and financial agreements
   
   * Existing loans and financial commitments

5. **Continuation of Business**: The business of the Company shall continue without interruption or dissolution. The adoption of this Agreement shall not constitute a termination or dissolution of the Company.

6. **Transitional Matters**: The following transitional provisions shall apply:

   * All actions duly taken under the Prior Agreement shall remain valid and enforceable
   
   * All series established under the Prior Agreement shall continue under this Agreement
   
   * All Members shall retain their membership interests, subject to the reclassification provisions in Article 5
   
   * The Board of Directors shall be constituted within 30 days of the Effective Date
   
   * The Company Committee shall be constituted within 45 days of the Effective Date
   
   * All existing series shall adopt compliant Series Operating Agreements within 90 days of the Effective Date
   
   * All operational policies required by this Agreement shall be implemented within 120 days of the Effective Date
   
   * Failure to meet any of these deadlines shall require written notice to all Members explaining the delay and providing a revised timeline, which shall not exceed an additional 30 days without approval of a majority of all Members

7. **Binding Effect**: This Agreement shall be binding upon, and inure to the benefit of, all current and future series members, officers, directors, and representatives of the Company and its series.

8. **Integration Clause**: This Agreement constitutes the entire understanding among the parties concerning the subject matter hereof and supersedes all prior agreements, correspondence, memoranda, term sheets, electronic communications (including emails, text messages, and other digital exchanges such as via instant messenger), verbal understandings, and oral representations relating to the Company, its series and its governance.

   No representations, promises, understandings, or considerations have been made or relied upon by any party except those expressly set forth in this Agreement. 
   
   The parties acknowledge that they may have received physical or electronic documents, spreadsheets, presentations, or models relating to the Company or its series, and all such materials are superseded by this Agreement unless explicitly incorporated herein by reference and attached as a Schedule. 
   
   This integration provision cannot be amended, modified, or waived except through a written amendment to this Agreement executed with the same formalities as this Agreement.

9. **Dispute Resolution During Transition**: Any disputes arising specifically from the transition from the Prior Agreement to this Agreement shall be resolved in accordance with the dispute resolution procedures set forth in Schedule H, with priority given to ensuring business continuity and preserving series isolation throughout the resolution process. The Company Committee shall have temporary emergency authority to resolve critical transitional disputes if necessary to maintain business operations, subject to subsequent review by the Board of Directors.

## Section 1.5 - Securities Law Notice

THE MEMBERSHIP INTERESTS IN THE COMPANY AND ITS SERIES OFFERED HEREUNDER HAVE NOT BEEN REGISTERED WITH OR APPROVED BY THE UNITED STATES SECURITIES AND EXCHANGE COMMISSION, THE TEXAS STATE SECURITIES BOARD, OR ANY OTHER STATE SECURITIES REGULATORY AUTHORITY. THE INTERESTS ARE BEING OFFERED IN RELIANCE UPON EXEMPTIONS FROM REGISTRATION REQUIREMENTS OF FEDERAL AND STATE LAW, SPECIFICALLY SECTION 4(A)(2) OF THE SECURITIES ACT OF 1933, RULE 506(C) OF REGULATION D PROMULGATED THEREUNDER, AND APPLICABLE EXEMPTIONS UNDER THE TEXAS SECURITIES ACT AND OTHER STATE “BLUE SKY” LAWS.

THE INTERESTS ARE SUBJECT TO RESTRICTIONS ON TRANSFERABILITY AND RESALE AND MAY NOT BE TRANSFERRED OR RESOLD EXCEPT AS PERMITTED UNDER APPLICABLE FEDERAL AND STATE SECURITIES LAWS PURSUANT TO REGISTRATION OR EXEMPTION THEREFROM. INVESTORS SHOULD BE AWARE THAT THEY WILL BE REQUIRED TO BEAR THE FINANCIAL RISKS OF THIS INVESTMENT FOR AN INDEFINITE PERIOD OF TIME.

MEMBERSHIP INTERESTS ARE HIGH-RISK, ILLIQUID INVESTMENTS SUITABLE ONLY FOR PERSONS WHO CAN AFFORD TO LOSE THEIR ENTIRE INVESTMENT. MEMBERSHIP INTERESTS MAY ONLY BE OFFERED TO AND ACQUIRED BY PERSONS WHO MEET THE INVESTOR SUITABILITY REQUIREMENTS ESTABLISHED BY THE COMPANY AND SET FORTH IN ARTICLE 5 OF THIS AGREEMENT. SPECIFICALLY, INVESTORS MUST QUALIFY AS “ACCREDITED INVESTORS” AS DEFINED IN RULE 501(A) OF REGULATION D UNDER THE SECURITIES ACT OF 1933, AS AMENDED. THE COMPANY RESERVES THE RIGHT TO REJECT ANY SUBSCRIPTION FOR ANY REASON AND IS NOT OBLIGATED TO ACCEPT ANY SUBSCRIPTION EVEN IF AN INVESTOR MEETS ALL SUITABILITY REQUIREMENTS.

THE COMPANY MAY CONDUCT MULTIPLE OFFERINGS OF MEMBERSHIP INTERESTS ACROSS VARIOUS SERIES. THESE OFFERINGS ARE SUBJECT TO INTEGRATION RULES UNDER REGULATION D, WHICH MAY AFFECT THE AVAILABILITY OF EXEMPTIONS FROM REGISTRATION. THE COMPANY HAS STRUCTURED ITS OFFERINGS TO COMPLY WITH THE SAFE HARBORS PROVIDED UNDER RULE 502(A) OF REGULATION D, BUT THERE CAN BE NO ASSURANCE THAT THE SEC OR STATE SECURITIES REGULATORS WILL NOT CHALLENGE THIS DETERMINATION.

EACH INVESTOR MUST BE PREPARED TO BEAR THE ECONOMIC RISK OF THIS INVESTMENT FOR AN INDEFINITE PERIOD AND BE ABLE TO WITHSTAND A TOTAL LOSS OF THEIR INVESTMENT. EACH INVESTOR MUST HAVE SUFFICIENT KNOWLEDGE AND EXPERIENCE IN FINANCIAL AND BUSINESS MATTERS TO BE CAPABLE OF EVALUATING THE MERITS AND RISKS OF THIS INVESTMENT.

IN MAKING AN INVESTMENT DECISION, INVESTORS MUST RELY ON THEIR OWN EXAMINATION OF THE COMPANY, ITS SERIES, THIS AGREEMENT, AND THE TERMS OF THE OFFERING, INCLUDING THE MERITS AND RISKS INVOLVED. INVESTORS ARE NOT TO CONSTRUE THE CONTENTS OF THIS AGREEMENT OR ANY PRIOR OR SUBSEQUENT COMMUNICATIONS FROM THE COMPANY OR ITS REPRESENTATIVES AS LEGAL, TAX, OR INVESTMENT ADVICE.

NO REPRESENTATIONS OR WARRANTIES OF ANY KIND ARE INTENDED OR SHOULD BE INFERRED WITH RESPECT TO THE ECONOMIC RETURN OR TAX ADVANTAGES WHICH MAY ACCRUE TO THE INVESTORS. NO ASSURANCE CAN BE GIVEN THAT EXISTING TAX LAWS WILL NOT BE CHANGED OR INTERPRETED ADVERSELY, WHICH COULD REDUCE THE ANTICIPATED TAX BENEFITS ASSOCIATED WITH AN INVESTMENT IN THE COMPANY OR ITS SERIES.

THE COMPANY HAS NO OBLIGATION TO PROVIDE ONGOING INFORMATION ABOUT ITS BUSINESS, OPERATIONS, OR FINANCIAL CONDITION TO INVESTORS EXCEPT AS SPECIFICALLY SET FORTH IN THIS AGREEMENT OR AS REQUIRED BY LAW. INVESTORS SHOULD NOT EXPECT TO RECEIVE THE SAME LEVEL OF DISCLOSURE PROVIDED BY PUBLICLY TRADED COMPANIES.

THE SECURITIES AND EXCHANGE COMMISSION DOES NOT PASS UPON THE MERITS OF ANY SECURITIES OFFERED OR THE TERMS OF THE OFFERING, NOR DOES IT PASS UPON THE ACCURACY OR COMPLETENESS OF ANY OFFERING MATERIALS. THESE SECURITIES ARE OFFERED UNDER AN EXEMPTION FROM REGISTRATION; HOWEVER, THE COMMISSION HAS NOT MADE AN INDEPENDENT DETERMINATION THAT THESE SECURITIES ARE EXEMPT FROM REGISTRATION.

THIS NOTICE IS GIVEN PURSUANT TO APPLICABLE FEDERAL AND STATE SECURITIES LAWS, INCLUDING RULE 502(B) OF REGULATION D UNDER THE SECURITIES ACT OF 1933, AS AMENDED.

THE COMPANY IS RELYING ON RULE 506(C) OF REGULATION D, WHICH PERMITS GENERAL SOLICITATION BUT REQUIRES THE COMPANY TO TAKE REASONABLE STEPS TO VERIFY THAT ALL INVESTORS ARE ACCREDITED INVESTORS. ACCORDINGLY, ALL PROSPECTIVE INVESTORS MUST SATISFY THE COMPANY’S VERIFICATION REQUIREMENTS, WHICH MAY INCLUDE ONE OR MORE OF THE FOLLOWING:

1. REVIEW OF FINANCIAL DOCUMENTATION: EACH INVESTOR MAY BE REQUIRED TO PROVIDE DOCUMENTATION VERIFYING INCOME OR NET WORTH, WHICH MAY INCLUDE:
   
   * WITH RESPECT TO INCOME: IRS FORMS THAT REPORT INCOME FOR THE TWO MOST RECENT YEARS (INCLUDING, BUT NOT LIMITED TO, FORM W-2, FORM 1099, SCHEDULE K-1, AND FILED FORM 1040) AND A WRITTEN REPRESENTATION THAT THE INVESTOR REASONABLY EXPECTS TO REACH THE REQUIRED INCOME LEVEL IN THE CURRENT YEAR; OR
   
   * WITH RESPECT TO NET WORTH: BANK STATEMENTS, BROKERAGE STATEMENTS, TAX ASSESSMENTS, APPRAISAL REPORTS, CREDIT REPORTS, AND OTHER STATEMENTS OF ASSETS AND LIABILITIES, TOGETHER WITH A WRITTEN REPRESENTATION THAT ALL LIABILITIES NECESSARY TO DETERMINE NET WORTH HAVE BEEN DISCLOSED.

2. THIRD-PARTY VERIFICATION: WRITTEN CONFIRMATION FROM A REGISTERED BROKER-DEALER, REGISTERED INVESTMENT ADVISER, LICENSED ATTORNEY, OR CERTIFIED PUBLIC ACCOUNTANT THAT SUCH PERSON OR ENTITY HAS TAKEN REASONABLE STEPS TO VERIFY THAT THE INVESTOR IS AN ACCREDITED INVESTOR WITHIN THE PRIOR THREE MONTHS.

3. EXISTING INVESTOR VERIFICATION: FOR EXISTING INVESTORS WHO INVESTED IN A RULE 506(B) OFFERING AS ACCREDITED INVESTORS PRIOR TO SEPTEMBER 23, 2013, A CERTIFICATION AT THE TIME OF SALE THAT THEY CONTINUE TO QUALIFY AS ACCREDITED INVESTORS.

THE COMPANY RESERVES THE RIGHT TO REJECT ANY SUBSCRIPTION IF IT DETERMINES, IN ITS SOLE DISCRETION, THAT THE VERIFICATION PROCEDURES DO NOT ESTABLISH THAT THE INVESTOR QUALIFIES AS AN ACCREDITED INVESTOR OR FOR ANY OTHER REASON.

ANY INFORMATION PROVIDED BY INVESTORS AS PART OF THE VERIFICATION PROCESS WILL BE TREATED AS CONFIDENTIAL AND WILL BE COLLECTED, USED, AND DISCLOSED IN ACCORDANCE WITH THE COMPANY’S PRIVACY POLICY, A COPY OF WHICH IS AVAILABLE UPON REQUEST.

FAILURE TO PROVIDE REQUESTED VERIFICATION DOCUMENTATION IN A TIMELY MANNER MAY RESULT IN REJECTION OF A SUBSCRIPTION.

THE INVESTOR SHOULD CHECK THE OFFICE OF FOREIGN ASSETS CONTROL (OFAC) WEBSITE AT <https://www.treasury.gov/resource-center/sanctions/sdn-list/pages/default.aspx> BEFORE MAKING THE FOLLOWING REPRESENTATION: THE INVESTOR REPRESENTS THAT AMOUNTS INVESTED BY IT IN THIS OFFERING WERE NOT AND ARE NOT DIRECTLY OR INDIRECTLY DERIVED FROM ANY ACTIVITIES THAT CONTRAVENE FEDERAL, STATE OR INTERNATIONAL LAWS AND REGULATIONS, INCLUDING ANTI-MONEY LAUNDERING AND TERRORIST FINANCING LAWS AND REGULATIONS. FEDERAL REGULATIONS AND EXECUTIVE ORDERS ADMINISTERED BY OFAC PROHIBIT, AMONG OTHER THINGS, THE ENGAGEMENT IN TRANSACTIONS WITH, AND THE PROVISION OF SERVICES TO, CERTAIN FOREIGN COUNTRIES, TERRITORIES, ENTITIES, AND INDIVIDUALS.


## ARTICLE 2 - DEFINITIONS AND INTERPRETATION

### Section 2.1 - Defined Terms

For purposes of this Agreement, the following terms shall have the meanings specified below. Any term not defined in this Article 2 shall have the meaning provided elsewhere in this Agreement or, if not defined in this Agreement, the meaning provided in the Texas Business Organizations Code.

#### A. Corporate Structure and Governance Terms

1. **Agreement**: This Amended and Restated Operating Agreement of Turnkey Network Systems LLC, as amended from time to time.

2. **Board** or **Board of Directors**: The governing body which provides overall governance and strategic direction for all TSYS Group entities and operations through its various committees.

3. **Cell Series**: A series established under the Company that may contain multiple subsidiary series and maintain its own governance structure, as more particularly described in Section 4.5.

4. **Company**: Turnkey Network Systems LLC, a Texas Series Limited Liability Company.

5. **Company Committee**: The governing committee of the Board specifically responsible for overseeing Turnkey Network Systems LLC and its series. The Company Committee consists of independent directors elected by the members of all series of the Company.

6. **Consent Decision-Making**: A decision-making process where decisions are made when no member presents a reasoned and paramount objection, as more particularly described in Section 7.8.3.

7. **Double-Linking**: A governance structure where each circle is connected to its parent circle by both an appointed Operational Leader and an elected Circle Representative, as more particularly described in Section 7.8.2.

8. **Effective Date**: The date on which this Agreement becomes effective, as set forth in Section 1.1.

9. **Execution Date**: The date on which this Agreement is executed by the Company through its authorized representative(s).

10. **General Circle**: The highest governance circle in the sociocratic structure, consisting of the TSYS Group Board, as more particularly described in Section 7.9.1.

11. **Independent Director**: A natural person serving on the Company Committee who meets all of the following criteria:
    - Is not a member of any series;
    - Has no direct or indirect ownership interest in any series;
    - Has no Immediate Family Members who are series members; and
    - Has no Material Business Relationship with any series.

12. **Meeting**: Any duly called assembly of members, directors, or committee members, whether conducted in person, virtually, or through a hybrid approach, for the purpose of conducting Company business.

13. **Operating Series**: A series of the Company that actively conducts business operations, as distinguished from asset-holding series or Cell series.

14. **Primary Circle**: A governance circle directly connected to the General Circle, as more particularly described in Section 7.9.2.

15. **Remote Participation**: Participation in any Meeting through electronic means such as video conferencing, teleconferencing, or other digital communication platforms that allow for real-time interaction.

16. **Schedule**: Any of the lettered attachments to this Agreement (Schedule A through Schedule H) which contain additional details, specifications, or procedures referenced in the main body of this Agreement.

17. **Series**: A separate series established under the Company pursuant to Texas Business Organizations Code § 101.601 et seq., having separate rights, powers, and duties with respect to specified property and obligations, and having separate business purposes or investment objectives.

18. **Series Member**: A person or entity holding a membership interest in a specific series.

19. **Series Operating Agreement**: The governing document for a specific series that details the rights, responsibilities, and relationships among the series members, the series, and the Company, adopted in accordance with Section 4.1.2.

20. **Subcircle**: A governance circle established by and double-linked to a Primary Circle, as more particularly described in Section 7.9.3.

21. **TDCMSP Series**: A Tools, Dies, Casts, Materials, Supplies, and (Intellectual) Property Series, as more particularly described in Section 4.4.1.

22. **TSYS Group**: The collective reference to the Company, all of its series, and all affiliated entities under common governance of the Board.

23. **Technology Oversight Committee**: The committee of the Board responsible for oversight of all technology services, systems, and infrastructure used by the Company and its series.

#### B. Membership and Economic Terms

24. **Accredited Investor**: An investor who meets the definition of “accredited investor” set forth in Rule 501(a) of Regulation D under the Securities Act of 1933, as amended.

25. **Capital Contribution**: Any contribution of property or services made by or on behalf of a Member to the Company or a series. As provided in this Agreement, the Company and its series do not accept capital contributions that establish capital accounts, but may accept services, property, or other valuable consideration in exchange for issuance of Profit Interests.

26. **Class A Membership Interest**: A membership interest with full voting and economic rights, as more particularly described in Section 5.2.

27. **Class B Membership Interest**: A membership interest with economic rights only, as more particularly described in Section 5.3.

28. **Class C Membership Interest**: A membership interest acquired through involuntary transfer with limited economic rights and no voting rights, as more particularly described in Section 5.4.

29. **Distribution**: Any transfer of cash or other property from a series to a Series Member in respect of the Member’s membership interest.

30. **Immediate Family Members**: A person’s spouse, parents, children, siblings, mothers and fathers-in-law, sons and daughters-in-law, and brothers and sisters-in-law and any person (other than a tenant or employee) sharing the household of such person

31. **Involuntary Transfer**: Any transfer of a membership interest that occurs through court judgment, execution upon judgment, assignment in satisfaction of debt, charging order, contested divorce proceeding, bankruptcy proceeding, or any other non-voluntary mechanism, as more particularly described in Section 5.4.

32. **Material Business Relationship**: Any commercial relationship with a series exceeding $10,000 in annual value, consulting or advisory relationship with a series, position with a series, ownership interest in a vendor to any series, financial obligation between a Director and any series, or joint venture or partnership interest with any series, as more particularly described in Section 7.4.1.

33. **Member**: A person or entity who holds a membership interest in a series and who has been admitted to the series in accordance with the applicable Series Operating Agreement.

34. **Membership Interest**: A Member’s rights in a series, including economic rights, voting rights (if any), and rights to information.

35. **Profit Interest**: An interest in the future profits of a series that does not include any capital interest or obligation to contribute capital, as implemented through the three-class system described in Article 5.

36. **Securities Act**: The Securities Act of 1933, as amended.

37. **Transfer**: Any direct or indirect sale, assignment, gift, pledge, hypothecation, mortgage, exchange, or other disposition.

38. **Treasury Regulations**: The regulations promulgated by the United States Department of the Treasury under the Internal Revenue Code, as amended from time to time.

#### C. Operational and Technical Terms

39. **Business Day**: Any day other than a Saturday, Sunday, or a day on which commercial banks in Austin, Texas are authorized or required by law to close.

40. **Electronic Records**: Digital documentation maintained in electronic format, including but not limited to electronic signatures, digital certificates, blockchain records, cloud-based storage systems, and other digital formats approved by the Company Committee, as more particularly described in Section 3.2.

41. **Fiscal Year**: The Company’s fiscal year, which shall be the calendar year unless otherwise determined by the Board.

42. **IT Services**: All information technology services provided exclusively by Known Element Enterprises (series) LLC, including but not limited to network infrastructure, software systems, data storage and management, security services, technical support, and infrastructure management, as more particularly described in Schedule A to this Agreement.

43. **Known Element Enterprises** or **KNEL**: Turnkey Network Systems LLC - Known Element Enterprises (series) LLC, the designated provider of all IT services for TSYS Group.

44. **SLA** or **Service Level Agreement**: A documented agreement between a service provider and a customer that defines the expected level of service, performance metrics, and responsibilities.

45. **The Campus Trading Company** or **TCTC**: Turnkey Network Systems LLC - The Campus Trading Company (series) LLC, the designated provider of all transaction and treasury services for TSYS Group.

46. **Transaction and Treasury Services**: All financial transaction and treasury services provided exclusively by The Campus Trading Company (series) LLC, including but not limited to payment processing, treasury management, financial settlements, banking relationships, cash management, and financial controls, as more particularly described in Schedule B to this Agreement.

#### D. Entity-Specific Terms

47. **Redwood Family Office Group** or **REDWFO**: Turnkey Network Systems LLC - Redwood Family Office Group (Cell) (series) LLC, the multi-stakeholder family office for Company stakeholders, as more particularly described in Section 4.6.3.2.

48. **Redwood Springs Capital Partners Group** or **RWSCP**: Turnkey Network Systems LLC - Redwood Springs Capital Partners Group (Cell) (series) LLC, the exclusive capital raising entity for all series, as more particularly described in Section 3.3.

49. **Wyble Family Office Group** or **WFO Group**: Turnkey Network Systems LLC - Wyble Family Office Group (Cell) (series) LLC, the private family office LLC of the Company founders, as more particularly described in Section 4.6.3.1.

50. **Cell Board**: The governing body of a Cell Series, established in accordance with the applicable Cell Series Operating Agreement.

#### E. Legal and Compliance Terms

51. **Certificate of Formation**: The Certificate of Formation of the Company filed with the Texas Secretary of State on [INSERT DATE], as amended from time to time.

52. **Indemnified Person**: A person entitled to indemnification under Section 10.7.

53. **TBOC**: The Texas Business Organizations Code, as amended from time to time.

54. **Tax Matters Representative**: The person designated to represent the Company or a series in tax matters, as described in the applicable Series Operating Agreement.


### Section 2.2 - Interpretation

In this Agreement, unless the context clearly requires otherwise:

1. References to “Articles,” “Sections,” “Subsections,” or “Schedules” are to Articles, Sections, Subsections, or Schedules of this Agreement.

2. The words “include,” “includes,” and “including” shall be deemed to be followed by the phrase “without limitation.”

3. The words “herein,” “hereof,” “hereunder,” and similar terms shall refer to this Agreement as a whole and not to any specific section.

4. Words in the singular shall include the plural and vice versa, and words of one gender shall include the other gender as well as neuter.

5. Headings and captions are for convenience only and shall not affect the interpretation of this Agreement.

6. References to any law, statute, or regulation shall include all amendments, modifications, or replacements of the same in effect at the relevant time.

7. References to any agreement, document, or instrument mean such agreement, document, or instrument as amended, supplemented, or modified from time to time in accordance with its terms.

8. References to a person or entity shall include its successors and permitted assigns.

9. In the case of any conflict between the provisions of this Agreement and the provisions of any schedule or exhibit, the provisions of this Agreement shall control.

10. The term “person” includes individuals, corporations, partnerships, limited liability companies, joint ventures, associations, trusts, estates, governmental entities, and any other entity of any kind.

11. Any reference to a number of days shall refer to calendar days unless Business Days are specified.

12. The use of “or” is not intended to be exclusive unless expressly indicated otherwise.

13. Mathematical and accounting terms not otherwise defined herein shall have the meanings attributable to them under United States generally accepted accounting principles.

14. Monetary amounts referenced in this Agreement are in United States dollars unless otherwise specified.

### Section 2.3 - Schedules

The following schedules are attached to and incorporated into this Agreement:

1. Schedule A: Detailed description of IT Services provided by Known Element Enterprises
2. Schedule B: Detailed description of Transaction and Treasury Services provided by The Campus Trading Company
3. Schedule C: Organizational chart of TSYS Group entities
4. Schedule D: List of permanently established series
5. Schedule E: Governance structure diagram
6. Schedule F: Required securities law legends and notices
7. Schedule G: Service Level Agreement (SLA) requirements and templates
8. Schedule H: Dispute resolution procedures


## ARTICLE 3 - MANDATORY OPERATIONAL REQUIREMENTS

### Section 3.1 - Mandatory Service Provider Framework

#### 3.1.1 - Designated Internal Service Providers

The Company hereby designates the following series as exclusive internal shared service providers for all TSYS Group entities:

1. **Information Technology Services Provider**: Known Element Enterprises (series) LLC shall serve as the Company’s exclusive provider of all IT Services as defined in Article 2 and further detailed in Schedule A to this Agreement.

2. **Financial Services Provider**: The Campus Trading Company (series) LLC shall serve as the Company’s exclusive provider of all Transaction and Treasury Services as defined in Article 2 and further detailed in Schedule B to this Agreement.

#### 3.1.2 - Mandatory Use Requirement

1. **Primary Provider Obligation**: All series shall utilize the designated internal service providers as their exclusive service solution providers for the services described in Section 3.1.1, subject to the following conditions:

   a. **Performance Standards**: Internal service providers must meet or exceed the service level agreements (SLAs) established by the Technology Oversight Committee, which shall:
   
      i. Be documented in writing and incorporated by reference into this Agreement
      
      ii. Include specific, measurable performance metrics for each service category
      
      iii. Establish response time requirements for various service priorities
      
      iv. Define availability requirements for critical systems
      
      v. Include remediation timelines for service disruptions
      
      vi. Specify reporting requirements and cadence
      
      vii. Be reviewed and updated at least annually
      
      viii. Include security standards and compliance requirements

   b. **Competitive Pricing**: Internal service providers must offer services at pricing comparable to market rates for equivalent services, as verified by:
   
      i. Annual independent third-party audit
      
      ii. Benchmark comparison against at least three comparable external providers
      
      iii. Transparent cost-accounting as described in Section 4.6.5
      
      iv. Quarterly pricing reviews by the Audit and Finance Committee

2. **Enforcement Mechanism**: The Company Committee shall be responsible for enforcing the mandatory use requirement and shall:

   a. Conduct quarterly compliance reviews
   
   b. Promptly investigate any reported violations
   
   c. Issue formal findings within 30 days of any compliance investigation
   
   d. Recommend appropriate remedial actions to the Board

3. **Service Provider Dispute Resolution**: Disputes between service providers and series regarding service delivery shall be resolved through:

   a. Initial attempt at resolution between operational leaders of the service provider and series
   
   b. If unresolved within 15 days, escalation to the Technology Oversight Committee
   
   c. Formal mediation process as outlined in Schedule H if not resolved within 30 days
   
   d. Final binding decision by the Company Committee if mediation is unsuccessful

#### 3.1.3 - Service Provider Failure Remedies

1. **Failure Determination**: An internal service provider shall be deemed to have failed if it:

   a. Fails to meet established performance standards for two consecutive quarters as documented by the Technology Oversight Committee
   
   b. Experiences a catastrophic service disruption lasting more than:
      
      i. 48 hours for non-critical services
      
      ii. 24 hours for important services
      
      iii. 4 hours for mission-critical services as designated in the applicable SLA
   
   c. Commits a material breach of its SLA obligations that remains uncured for 30 days after written notice
   
   d. Receives substantiated service quality complaints from more than 50% of its series customers within any six-month period
   
   e. Experiences a material security or data breach that compromises sensitive information or critical infrastructure

2. **Remedies for Service Provider Failure**: Upon determination of a service provider failure, the following remedies shall be available:

   a. **Initial Remediation Period**: The service provider shall be granted a 60-day remediation period to:
   
      i. Correct performance deficiencies
      
      ii. Restore service levels to required standards
      
      iii. Submit a detailed improvement plan to the Technology Oversight Committee
      
      iv. Implement enhanced monitoring and reporting
   
   b. **Enhanced Oversight**: During the remediation period, the service provider shall be subject to:
   
      i. Weekly performance reviews by the Technology Oversight Committee
      
      ii. Implementation of additional controls and monitoring
      
      iii. Potential leadership changes as recommended by the Board
      
      iv. Requirement to provide daily status reports to affected series
   
   c. **Failure to Remediate**: If the service provider fails to remediate within the 60-day period, the Technology Oversight Committee may:
   
      i. Grant a single 30-day extension if substantial progress is evident
      
      ii. Implement a service provider replacement plan
      
      iii. Authorize temporary external service providers for affected services
      
      iv. Recommend restructuring of the service provider to the Board
   
   d. **Extreme Failure**: In cases of extreme failure involving critical systems, the Board may:
   
      i. Immediately authorize use of external service providers
      
      ii. Remove and replace service provider leadership
      
      iii. Implement emergency continuity plans
      
      iv. Take any other actions necessary to protect the TSYS Group

#### 3.1.4 - Innovation Exception Process

1. **Exception Basis**: A series may request an exception to the mandatory use requirement only on the grounds of:

   a. Specialized technical requirements that cannot be met by the internal service provider
   
   b. Demonstrable competitive advantage requiring specialized external solutions
   
   c. Regulatory or compliance requirements that necessitate specialized external providers
   
   d. Client or customer contractual requirements that mandate specific external solutions
   
   e. Significant cost savings (exceeding 30%) that can be achieved through an external provider while maintaining equivalent security and quality standards

2. **Exception Request Process**:

   a. Requests must be submitted in writing to the Technology Oversight Committee
   
   b. Requests must include:
   
      i. Detailed description of the required service
      
      ii. Documentation of business necessity
      
      iii. Analysis of competitive advantage
      
      iv. Proposed external provider information including due diligence materials
      
      v. Security and compliance assessment
      
      vi. Data integration and protection plan
      
      vii. Implementation timeline
      
      viii. Cost-benefit analysis comparing the external solution to internal alternatives
      
   c. The Technology Oversight Committee must respond within 45 days for standard requests and within 15 days for requests designated as time-sensitive with appropriate justification
   
   d. The Technology Oversight Committee must provide written justification for any denial
   
   e. Appeals of denied exception requests may be made to the Company Committee within 15 days of denial

3. **Exception Implementation**:

   a. If approved, the exception shall:
   
      i. Be documented in the electronic records system
      
      ii. Include specific scope and duration limitations
      
      iii. Require quarterly reviews and renewal evaluation
      
      iv. Include a transition plan for eventual migration to internal services if feasible
      
      v. Include compliance monitoring to ensure continued adherence to security and integration requirements
   
   b. The Technology Oversight Committee shall maintain a registry of all approved exceptions and provide quarterly reports to the Board

#### 3.1.5 - Service Division Operations

1. **Operational Requirements**: Each service division shall:

   a. Operate as a cost center pursuant to Section 4.6.5
   
   b. Maintain transparent cost accounting with quarterly reporting to all series
   
   c. Be subject to Board oversight through appropriate committees
   
   d. Select and manage external vendors as needed following procurement guidelines established by the Board
   
   e. Develop and maintain appropriate service standards and SLAs
   
   f. Conduct annual customer satisfaction surveys among series
   
   g. Implement continuous improvement processes with measurable objectives
   
   h. Maintain appropriate cybersecurity and compliance certifications
   
   i. Establish disaster recovery and business continuity plans
   
   j. Conduct quarterly technology and service reviews
   
   k. Provide monthly service performance metrics to all series
   
   l. Undergo annual security audits by qualified third-party firms
   
   m. Maintain compliance with all relevant industry standards and regulations
   
   n. Provide regular training to personnel on security and operational best practices

2. **Board Oversight Responsibilities**: The Board of Directors, through its committees, shall establish and oversee:

   a. Performance metrics and reporting requirements
   
   b. Service level frameworks
   
   c. Cost allocation methodologies
   
   d. Technology and service strategies
   
   e. Vendor selection criteria
   
   f. Quality control measures
   
   g. Dispute resolution procedures for service conflicts
   
   h. Compliance standards and monitoring
   
   i. Cybersecurity requirements and testing
   
   j. Other operational parameters as needed

3. **Service Roadmap Requirements**: Each service provider shall:

   a. Maintain a three-year service development roadmap
   
   b. Conduct quarterly roadmap reviews with all series
   
   c. Incorporate series feedback into roadmap updates
   
   d. Align roadmap priorities with overall TSYS Group strategic objectives
   
   e. Include specific technology innovation initiatives
   
   f. Establish clear timelines for major service enhancements
   
   g. Document resource allocation for strategic initiatives
   
   h. Include contingency planning for emerging technologies and market shifts
   
   i. Identify potential security and regulatory challenges

4. **User Experience and Feedback System**: Each service provider shall:

   a. Implement a structured feedback system accessible to all series
   
   b. Conduct quarterly user experience reviews
   
   c. Maintain a transparent issue tracking system
   
   d. Report on issue resolution metrics monthly
   
   e. Incorporate user feedback into service improvements
   
   f. Establish a user advisory group with representation from different series

### Section 3.2 - Electronic Records Requirement

#### 3.2.1 - Exclusive Electronic Record Keeping

All records of the Company and its series shall be maintained exclusively in electronic format, including but not limited to:

1. **Corporate Records**:

   * Articles of organization and amendments
   
   * Operating agreements (Company and series)
   
   * Board and committee meeting minutes and resolutions
   
   * Series establishment documentation
   
   * Regulatory filings and correspondence
   
   * Annual reports and compliance documents
   
   * Consents and certifications
   
   * Governance policies and procedures

2. **Financial Documentation**:

   * Financial statements and reports
   
   * Tax returns and supporting documents
   
   * Bank statements and reconciliations
   
   * Audit reports and working papers
   
   * Budget and forecasting documents
   
   * Expense documentation and approvals
   
   * Investment records and valuations
   
   * Capital transactions and funding documentation

3. **Member Information**:

   * Series membership records
   
   * Ownership transfer documentation
   
   * Member contact information
   
   * Voting records and proxies
   
   * Distribution documentation
   
   * Membership interest certificates
   
   * Accredited investor verification materials
   
   * Member communications and notices

4. **Contracts and Agreements**:

   * Service provider agreements
   
   * Vendor contracts
   
   * Client agreements
   
   * Employment and contractor agreements
   
   * Non-disclosure and confidentiality agreements
   
   * License and permit documentation
   
   * Insurance policies and claims
   
   * Settlement agreements and releases

5. **Operational Records**:

   * Business plans and strategic documents
   
   * Marketing materials and communications
   
   * Intellectual property documentation
   
   * Regulatory compliance records
   
   * Standard operating procedures
   
   * Risk assessments and mitigation plans
   
   * Service level agreements and performance reports
   
   * Incident reports and resolution documentation

6. **Legal and Compliance Records**:

   * Litigation documents and correspondence
   
   * Regulatory inquiries and responses
   
   * Compliance certifications and attestations
   
   * Legal opinions and memoranda
   
   * Compliance monitoring reports
   
   * Investigation documentation
   
   * Whistleblower reports and resolutions
   
   * Regulatory examination materials

#### 3.2.2 - Electronic Record System Requirements

1. **System Architecture Requirements**:

   * Cloud-based primary storage with geographic redundancy across at least three separate regions
   
   * Real-time backup and disaster recovery systems with recovery time objective of less than four hours and recovery point objective of less than 15 minutes
   
   * Multi-factor authentication access controls for all users
   
   * Minimum AES-256 encryption at rest and TLS 1.3 encryption in transit
   
   * Comprehensive API integration capabilities for authorized systems
   
   * Automated compliance monitoring and reporting
   
   * System availability of at least 99.9% measured monthly
   
   * Automated system health monitoring with real-time alerts for anomalies
   
   * Data segregation mechanisms to ensure series isolation at the data level
   
   * Zero-trust security architecture with least privilege access controls

2. **Audit Trail Requirements**:

   * Immutable version control with blockchain verification
   
   * Comprehensive change logging with user identification
   
   * Cryptographically secured time and date stamping
   
   * Complete document access history retention
   
   * Detailed modification tracking with before/after comparisons
   
   * User activity logs retained for a minimum of seven years
   
   * Tamper-evident logging mechanisms
   
   * Regular audit trail verification procedures
   
   * Separation of audit trail storage from primary document storage
   
   * Real-time anomaly detection for suspicious activity

3. **Access Control Requirements**:

   * Role-based access management with principle of least privilege
   
   * Granular permission settings at the document and field level
   
   * Secure user authentication with biometric options
   
   * Automatic session monitoring and timeout after 15 minutes of inactivity
   
   * Comprehensive remote access protocols with enhanced security
   
   * Quarterly access rights review and certification
   
   * Privileged access management with enhanced monitoring
   
   * Separation of duties for critical functions
   
   * Emergency access protocols with required post-access reviews
   
   * Continuous monitoring of access patterns to detect anomalies

4. **Retention and Archiving Requirements**:

   * Automated retention scheduling based on document type
   
   * Secure archiving protocols with integrity verification
   
   * Legal hold implementation capabilities
   
   * Defensible destruction procedures with verification
   
   * Archive access controls with separate authentication
   
   * Retention periods compliant with all applicable regulations
   
   * Annual retention policy reviews
   
   * Secure backup archives maintained in geographically separate locations
   
   * Immutable storage for critical records to prevent tampering
   
   * Regular retrieval testing to ensure archive accessibility

5. **Data Privacy Requirements**:

   * Compliance with all applicable data privacy laws and regulations
   
   * Data minimization and purpose limitation controls
   
   * Data subject access request management capabilities
   
   * Consent tracking and management
   
   * Privacy impact assessment documentation
   
   * Cross-border data transfer compliance mechanisms
   
   * Data classification and handling procedures
   
   * Privacy by design implementation in system architecture

#### 3.2.3 - Compliance and Security Standards

1. **Required Compliance Standards**: The electronic records system shall comply with:

   * SOC 2 Type II standards
   
   * ISO 27001 Information Security standards
   
   * NIST Cybersecurity Framework
   
   * GDPR and other applicable privacy regulations
   
   * HIPAA requirements for any protected health information
   
   * Applicable industry-specific regulations
   
   * All federal, state, and local records retention requirements
   
   * PCI-DSS compliance for payment card data if applicable
   
   * CCPA and similar state privacy laws
   
   * Records management standards (ISO 15489)

2. **Security Protocols**:

   * Quarterly vulnerability assessments
   
   * Annual penetration testing by independent third parties
   
   * Continuous security monitoring
   
   * Incident response plan with testing
   
   * Employee security awareness training
   
   * Data loss prevention controls
   
   * Endpoint security management
   
   * Zero-trust network architecture implementation
   
   * Advanced threat protection measures
   
   * Regular phishing and social engineering testing
   
   * Secure development practices for system enhancements
   
   * Supply chain security assessment for third-party components

3. **System Administration**:

   * Centralized administration by Known Element Enterprises
   
   * Documentation of all system configurations
   
   * Change management processes for system modifications
   
   * Segregation of duties for administrative functions
   
   * Backup administrator credentials securely stored with the Company Committee
   
   * Automated system health monitoring
   
   * Capacity planning and performance optimization protocols
   
   * Regular administrator access reviews and rotations
   
   * Privileged access monitoring and logging
   
   * Regular security training for system administrators

#### 3.2.4 - Implementation and Verification

1. **System Implementation Timeline**:

   * Full implementation of all electronic record requirements within 90 days of the Effective Date
   
   * Phased migration approach with priority for critical documents
   
   * Verification and testing of all system components before full deployment
   
   * Post-implementation review within 30 days of completion
   
   * Remediation plan for any identified deficiencies with 15-day completion requirement

2. **Compliance Verification**:

   * Quarterly system compliance audits
   
   * Annual third-party security assessments
   
   * Bi-annual disaster recovery testing
   
   * Monthly backup verification procedures
   
   * Continuous monitoring of compliance with regulatory requirements
   
   * Regular penetration testing by qualified security professionals
   
   * Independent verification of encryption implementation
   
   * Periodic testing of access controls and segregation

3. **Documentation Requirements**:

   * Comprehensive system documentation maintained and updated
   
   * User manuals and training materials for all series members
   
   * Recovery procedures clearly documented and tested
   
   * Compliance certifications maintained and renewed as required
   
   * Security incident response procedures
   
   * Business continuity plans
   
   * System architecture diagrams
   
   * Data flow maps

4. **Operational Resilience**:

   * Regular business impact analysis to identify critical functions
   
   * Multiple redundancy layers for critical systems
   
   * Periodic failover testing to secondary systems
   
   * Distributed denial of service (DDoS) attack mitigation measures
   
   * Alternative access methods for emergency situations
   
   * Incident response simulations at least twice annually
   
   * Cross-training of key personnel for system recovery procedures
   
   * Vendor dependency assessment and alternative provider identification
### Section 3.3 - Mandatory Capital Raising Requirements

#### 3.3.1 - Exclusive Capital Channel

1. **Designated Capital Partner**: All series must exclusively utilize Redwood Springs Capital Partners Group LLC (via the appropriate series/fund as determined by the Board and Managing Partner) for:
   a. All capital raising activities of any kind;
   b. Any external investment into a series;
   c. Any debt or equity financing activities;
   d. Any capital restructuring;
   e. Any activities involving external capital; and
   f. Any transaction with a capital component exceeding $250,000 in value.

2. **Implementation Requirements**:
   a. All capital discussions must include Redwood Springs Capital Partners Group LLC representatives;
   b. Term sheets must be reviewed and approved by Redwood Springs Capital Partners Group LLC before presentation to potential investors;
   c. All investor communications must be coordinated through Redwood Springs Capital Partners Group LLC; and
   d. All capital documentation must be prepared or approved by Redwood Springs Capital Partners Group LLC.

#### 3.3.2 - Capital Management Requirements

1. **Transaction Processing**:
   a. All capital transactions must be processed through The Campus Trading Company LLC systems;
   b. All investor funds must flow through designated accounts established by The Campus Trading Company LLC;
   c. All capital documentation must be maintained in the electronic records system; and
   d. All capital deployments must be tracked through The Campus Trading Company LLC systems.

2. **Capital Deployment Authority**:
   a. Each series may deploy its capital as it determines appropriate, subject to:
      i. Compliance with its series operating agreement;
      ii. Board and committee oversight as applicable;
      iii. Execution and processing through The Campus Trading Company LLC systems; and
      iv. Adherence to all applicable laws and regulations.
   b. Capital deployment decisions remain with the series, with the mandatory requirements applying only to the mechanics of execution.

#### 3.3.3 - Prohibited Capital Activities

1. **Prohibited Activities**: Series may not under any circumstances:
   a. Independently raise capital from sources other than through Redwood Springs Capital Partners Group LLC;
   b. Accept capital from any source other than through Redwood Springs Capital Partners Group LLC;
   c. Establish direct banking or investment relationships outside of The Campus Trading Company LLC framework;
   d. Issue securities, profit interests, or other investment instruments without Redwood Springs Capital Partners Group LLC approval;
   e. Engage in direct negotiations with potential investors; or
   f. Implement capital structures not approved by Redwood Springs Capital Partners Group LLC.

2. **Violations and Remedies**:
   a. Any attempted violation of these prohibitions shall be void and of no effect;
   b. Any series member, officer, or representative who attempts to circumvent these requirements shall be subject to immediate removal;
   c. Any series that violates these requirements shall be subject to:
      i. Immediate audit;
      ii. Potential restructuring;
      iii. Enhanced oversight; and
      iv. Other remedial measures as determined by the Board.

#### 3.3.4 - Limited Exceptions

1. **De Minimis Exception**: Transactions under $10,000 in aggregate value within any 12-month period may proceed without formal Redwood Springs Capital Partners Group LLC involvement, provided that:

   a. The transaction is documented in the electronic records system;
   
   b. The Campus Trading Company LLC systems are used for processing;
   
   c. The transaction is reported to Redwood Springs Capital Partners Group LLC within 10 business days;
   
   d. The transaction does not involve issuance of securities or profit interests; and
   
   e. The aggregate of all de minimis exceptions for a series does not exceed $25,000 in any 24-month period.

2. **Emergency Exception**: In case of bona fide emergencies threatening the immediate viability of a series, temporary emergency funding may be accepted with:

   a. Prior written approval of the Board Chair or their designee;
   
   b. Notification to Redwood Springs Capital Partners Group LLC within 24 hours;
   
   c. Full documentation submitted within 3 business days;
   
   d. Restructuring of the emergency funding through proper channels within 30 days; and
   
   e. A detailed written explanation of:
      
      i. The nature of the emergency;
      
      ii. Why normal channels were insufficient;
      
      iii. The source of emergency funding; and
      
      iv. The plan to prevent similar emergencies in the future.

## ARTICLE 4 - SERIES ESTABLISHMENT AND MAINTENANCE

### Section 4.1 - Series Creation

#### 4.1.1 - Series Establishment Requirements

1. **Authorization Requirements**: New series may be established only upon:
   a. Submission of a formal series establishment proposal to the Company Committee;
   b. Approval by a majority vote of the Company Committee;
   c. Filing of required notices with the Texas Secretary of State;
   d. Execution of a series operating agreement; and
   e. Compliance with all requirements set forth in this Section 4.1.

2. **Series Establishment Proposal**: Any proposal for establishing a new series must include:
   a. Proposed business purpose and scope of operations;
   b. Three-year business plan with financial projections;
   c. Management structure and key personnel;
   d. Initial members and proposed membership interests;
   e. Draft series operating agreement;
   f. Risk assessment and mitigation strategy;
   g. Compliance plan for all mandatory requirements; and
   h. Integration strategy with existing TSYS Group entities.

3. **Series Documentation Requirements**: Each series must maintain:
   a. A series operating agreement executed by all initial members and the Company Committee;
   b. A certificate of series filing with the Texas Secretary of State;
   c. A unique federal Employer Identification Number (EIN);
   d. Separate books and records as required by Section 3.2; and
   e. All registrations, licenses, and permits required for its business operations.

#### 4.1.2 - Series Operating Agreement Requirements

1. **Required Elements**: Each series operating agreement shall include provisions addressing:
   a. Business purpose and operational scope;
   b. Membership structure and classes;
   c. Profit interest allocation and distribution;
   d. Governance structure and decision-making processes;
   e. Management rights and responsibilities;
   f. Transfer restrictions;
   g. Dispute resolution procedures;
   h. Term and dissolution provisions; and
   i. Compliance with all mandatory Company requirements.

2. **Series Operating Agreement Flexibility**: Within the parameters established by this Agreement, series shall have broad latitude to establish:
   a. Custom governance structures appropriate to their business needs;
   b. Specialized profit interest allocation methodologies;
   c. Unique membership qualifications and admission procedures;
   d. Industry-specific operational procedures and standards;
   e. Tailored distribution structures and timing; and
   f. Other provisions specific to their business purposes or investment objectives.

3. **Series Operating Agreement Limitations**: No series operating agreement may:
   a. Override or conflict with any provision of this Agreement;
   b. Alter the required service provider relationships established in Article 3;
   c. Modify the electronic records requirements established in Section 3.2;
   d. Change the capital raising requirements established in Section 3.3;
   e. Eliminate or reduce Company-level compliance measures;
   f. Violate any securities laws or regulations; or
   g. Attempt to limit the isolation of series as provided in Section 4.2.

4. **Conflict Resolution**: Any provision in a series operating agreement that conflicts with this Agreement shall be void and unenforceable. In case of any ambiguity or dispute regarding potential conflicts, the Company Committee shall have final authority to interpret and resolve such conflicts.

#### 4.1.3 - Series Amendment Process

1. **Series Operating Agreement Amendments**: Any series operating agreement may be amended according to its own terms, provided that:
   a. The amendment does not create a conflict with this Agreement;
   b. Notice of the amendment is provided to the Company Committee within 10 business days;
   c. The amendment is properly documented in the electronic records system; and
   d. The amendment complies with all applicable laws and regulations.

2. **Series Purpose Modifications**: Any material change to a series’ business purpose or operational scope requires:
   a. Prior written approval of the Company Committee;
   b. Amended filings with the Texas Secretary of State if required; and
   c. Compliance with any applicable regulatory requirements.

### Section 4.2 - Series Independence and Isolation

#### 4.2.1 - Legal and Economic Isolation

1. **Absolute Series Isolation**: Each series is absolutely and irrevocably isolated from all other series, such that:
   a. The assets, liabilities, obligations, and debts of each series are completely separate and distinct from all other series;
   b. No series shall have any claim, right, interest, obligation, duty, responsibility, or liability whatsoever in any other series;
   c. Each series operates as if it were a completely separate legal entity; and
   d. The bankruptcy, insolvency, dissolution, liquidation, or termination of any series shall have no effect whatsoever on any other series or the Company as a whole.

2. **Statutory Basis**: This isolation is established pursuant to and in accordance with Texas Business Organizations Code § 101.601 et seq., which provisions are hereby incorporated by reference.

3. **Piercing Prevention**: The Company, all series, and all series members acknowledge and agree that:
   a. Series isolation is a fundamental aspect of the Company structure;
   b. Series isolation shall be interpreted and enforced to the maximum extent permitted by law;
   c. All reasonable measures shall be taken to maintain and protect series isolation; and
   d. If any provision limiting series isolation is found invalid, the remaining isolation provisions shall be enforced to the maximum extent possible.

#### 4.2.2 - Operational Separation Requirements

1. **Mandatory Separation**: Each series shall maintain complete operational separation, including:
   a. Independent electronic books and records (provided via KNEL/TheCampus systems as required by Section 3.1);
   b. Entirely separate bank accounts established through The Campus Trading Company;
   c. Absolute separation of all assets and liabilities;
   d. Independent contracts and business relationships;
   e. Separate tax identification numbers and filings;
   f. Distinct operational processes and procedures; and
   g. Clear identification in all business dealings.

2. **Documentation of Separation**: Each series shall:
   a. Maintain documentation of its separate existence in all records;
   b. Clearly identify itself as a separate series in all contracts and communications;
   c. Conduct a quarterly review of separation compliance; and
   d. Promptly correct any identified separation issues.

3. **Financial Separation**: Each series shall:
   a. Maintain separate accounting records;
   b. Prepare its own financial statements;
   c. File its own tax returns if legally required;
   d. Conduct business solely in its own name; and
   e. Make distributions solely from its own assets.

#### 4.2.3 - Prohibited Cross-Series Activities

1. **Absolute Prohibitions**: Under no circumstances may any series:
   a. Commingle any assets with any other series;
   b. Guarantee or secure the obligations of any other series;
   c. Enter into any agreement that could create joint liability with any other series;
   d. Represent or imply any connection to or responsibility for any other series;
   e. Pledge assets for the benefit of any other series; or
   f. Assume or pay the debts of any other series.

2. **Permitted Arms-Length Transactions**: Series may engage in arms-length business transactions with other series only if:
   a. The transaction is documented with the same formality as would be required for transactions with unrelated third parties;
   b. The transaction terms are commercially reasonable and fair to both series;
   c. The transaction is approved by the disinterested members of each series; and
   d. The transaction does not undermine or threaten series isolation.

#### 4.2.4 - Notice Requirements

2. **Isolation Notice**: All contracts entered into by any series must include an explicit notice of series isolation substantially in the following form:

   “NOTICE OF LIMITED LIABILITY: [Series Name] is a series of Turnkey Network Systems LLC, a Texas series limited liability company. Under Texas law, the debts, liabilities, obligations, and expenses incurred, contracted for, or otherwise existing with respect to this series are enforceable against the assets of this series only, and not against the assets of Turnkey Network Systems LLC generally or any other series thereof. Similarly, none of the debts, liabilities, obligations, and expenses incurred, contracted for, or otherwise existing with respect to Turnkey Network Systems LLC generally or any other series thereof shall be enforceable against the assets of this series.”

   The isolation notice shall:
   
   a. Appear prominently in all contracts;
   
   b. Be in bold type, no smaller than the predominant font size used in the body of the contract;
   
   c. Be included in the signature block area of all contracts;
   
   d. Be acknowledged in writing by all counter-parties; and
   
   e. Be included in all electronic communications where a series is entering into a binding commitment.

#### 4.2.5 - Indemnification for Isolation Breach

1. **Cross-Indemnification**: Each series shall indemnify, defend, and hold harmless all other series against any claim attempting to breach series isolation.

2. **Costs of Enforcement**: Each series shall bear all costs of maintaining and enforcing its isolation.

3. **Isolation Breach Liability**: Any series that takes action to breach, undermine, or threaten series isolation shall be liable for:
   a. All direct damages resulting from such action;
   b. All costs of enforcement and defense;
   c. Reasonable attorneys’ fees; and
   d. Any other appropriate remedies as determined by a court of competent jurisdiction.

### Section 4.3 - Series Management Structure

#### 4.3.1 - Basic Management Framework

1. **Member-Managed Default**: Unless otherwise specified in a series operating agreement, each series shall be member-managed, with day-to-day operations and business decisions made by its members in accordance with its series operating agreement.

2. **Operational Authority**: Series members shall retain full authority to:
   a. Make operational decisions;
   b. Enter into contracts within the series’ business purpose;
   c. Manage series assets;
   d. Conduct series business activities;
   e. Make distributions in accordance with the series operating agreement;
   f. Make investments; and
   g. Take any other actions permitted by the series operating agreement and not in conflict with this Agreement.

3. **Board Oversight Relationship**: The Board and its committees shall:
   a. Provide governance and oversight;
   b. Ensure compliance with this Agreement and applicable laws;
   c. Monitor performance and risk;
   d. Establish and enforce Company-wide policies; but
   e. Not participate in the day-to-day management of any series unless:
      i. Expressly authorized by the series operating agreement;
      ii. Necessary to address a material compliance issue; or
      iii. Required to prevent or mitigate significant harm to the Company or other series.

#### 4.3.2 - Series Governance Options

1. **Alternative Governance Structures**: A series operating agreement may establish alternative governance structures, including:
   a. Manager-managed governance with designated managers;
   b. Board-managed governance with a series board of directors;
   c. Officer-led governance with designated officer positions; or
   d. Hybrid approaches combining elements of multiple structures.

2. **Governance Documentation Requirements**: Any series with an alternative governance structure must:
   a. Clearly define the governance structure in its operating agreement;
   b. Establish clear lines of authority and decision-making procedures;
   c. Define the relationship between its governance structure and the Board; and
   d. Document all governance decisions in accordance with Section 3.2.

#### 4.3.3 - Series Membership Decisions

1. **New Member Admission**: The admission of new members to a series requires:
   a. Compliance with the procedures set forth in the series operating agreement;
   b. Approval by existing series members as specified in the series operating agreement;
   c. Company Committee approval, which shall not be unreasonably withheld; and
   d. Execution of a membership interest subscription agreement and acknowledgment of this Agreement.

2. **Member Removal**: Members may be removed from a series only:
   a. In accordance with the series operating agreement;
   b. For cause as defined in the series operating agreement;
   c. Following all required notice and cure periods; and
   d. With proper documentation in the electronic records system.

### Section 4.4 - Special Series Types

#### 4.4.1 - TDCMSP Series (Tools, Dies, Casts, Materials, Supplies, and (Intellectual) Property Series)

1. **Purpose and Limitations**: A TDCMSP Series:
   a. May only own physical assets, real property, and intellectual property;
   b. Has no operational capability except through usage agreements with appropriate operational series;
   c. Cannot enter agreements with the Company; and
   d. Cannot enter agreements with any non-TSYS Group entities.

2. **Asset Categories**: TDCMSP Series may own and manage:
   a. Tools and equipment;
   b. Dies and molds;
   c. Casting equipment;
   d. Raw materials;
   e. Supplies and consumables;
   f. Intellectual property;
   g. Patents and trademarks;
   h. Technical documentation;
   i. Manufacturing processes;
   j. Design specifications; and
   k. Real property.

3. **Lease Agreement Requirements**: All TDCMSP Series must execute written lease agreements that include:
   a. Precise asset identification and valuation;
   b. Clearly defined maintenance responsibilities;
   c. Asset replacement provisions and funding mechanisms;
   d. Insurance requirements with minimum coverage levels;
   e. Usage tracking and reporting obligations;
   f. Term and renewal provisions; and
   g. Default and remediation procedures.

4. **Asset Management Requirements**: All TDCMSP Series must implement:

   a. Regular asset valuation by qualified third parties;
   
   b. Comprehensive maintenance records;
   
   c. Usage tracking systems;
   
   d. Industry-standard depreciation schedules;
   
   e. Replacement planning with adequate reserves;
   
   f. Annual asset audits;
   
   g. For intellectual property assets:
      
      i. Formal IP protection strategies;
      
      ii. Regular monitoring for potential infringement;
      
      iii. Maintenance of registrations, renewals, and filings;
      
      iv. Documented chain of title and ownership verification;
      
      v. Periodic valuation of IP portfolio; and
      
      vi. Appropriate confidentiality and trade secret protections.


#### 4.4.2 - Operating Series Requirements for TDCMSP Leases

1. **Qualification Requirements**: Operating Series leasing assets from TDCMSP Series must:
   a. Demonstrate operational capability for proper asset utilization;
   b. Maintain required insurance with TDCMSP Series named as additional insured;
   c. Follow maintenance schedules established in lease agreements;
   d. Provide monthly usage reports; and
   e. Comply with all lease terms.

2. **Operational Responsibilities**: Operating Series leasing TDCMSP assets must:
   a. Designate specific personnel responsible for asset management;
   b. Implement proper training for all personnel using assets;
   c. Establish and follow standard operating procedures;
   d. Conduct regular inspections and maintenance;
   e. Immediately report any damage or malfunction; and
   f. Properly account for lease expenses.

### Section 4.5 - Cell Series Provisions

#### 4.5.1 - Cell Series Establishment

1. **Creation Requirements**: Establishment of a Cell Series requires:
   a. Explicit Board approval by a two-thirds majority vote;
   b. Filing of required notices with the Texas Secretary of State;
   c. Execution of a cell series operating agreement; and
   d. Compliance with all applicable regulatory requirements.

2. **Cell Purpose Statement**: The proposal for a Cell Series must include a detailed purpose statement describing:
   a. Strategic rationale for the cell structure;
   b. Types of subsidiary series to be created;
   c. Governance relationship with the Company;
   d. Economic structure and capital requirements; and
   e. Risk management framework.

#### 4.5.2 - Cell Series Governance

1. **Independent Governance**: A Cell Series may:
   a. Establish and maintain an independent Series board;
   b. Create specialized governance committees;
   c. Implement governance structures independent from the Company Committee; and
   d. Develop its own policies and procedures.

2. **Governance Requirements**: All Cell Series must:
   a. Document governance structures in the cell series operating agreement;
   b. Establish clear reporting relationships to the Board;
   c. Implement appropriate controls and compliance measures;
   d. Maintain compliance with Company requirements; and
   e. Submit quarterly governance reports to the Board.

#### 4.5.3 - Cell Series Structure

1. **Multi-Series Framework**: A Cell Series:
   a. May contain multiple subsidiary series;
   b. Provides administrative oversight for all subsidiary series;
   c. Establishes common policies across subsidiary series; and
   d. Maintains compliance for the entire cell structure.

2. **Subsidiary Independence**: Each subsidiary series within a Cell Series:
   a. Maintains complete asset and liability isolation;
   b. Operates independently according to its specific purpose;
   c. Has its own membership interests; and
   d. Is subject to all provisions of Section 4.2.

#### 4.5.4 - Subsidiary Series Creation

1. **Creation Authority**: A Cell Series may create subsidiary series:
   a. Under its own authority as established in its cell series operating agreement;
   b. Without requiring specific Company Board approval for each subsidiary;
   c. Subject to any limitations in its cell series operating agreement; and
   d. In compliance with all requirements of this Agreement.

2. **Documentation Requirements**: For each subsidiary series created, the Cell Series must:
   a. File all required notices with the Texas Secretary of State;
   b. Execute a subsidiary series operating agreement;
   c. Establish separate books and records;
   d. Obtain a separate EIN if required; and
   e. Notify the Company Committee within 10 business days of creation.

#### 4.5.5 - Cell Series Board Powers

1. **Authorized Powers**: A Cell Series board shall have authority to:
   a. Establish subsidiary series;
   b. Set internal governance policies;
   c. Approve subsidiary series actions;
   d. Monitor subsidiary compliance;
   e. Manage resource allocation across the cell; and
   f. Implement strategic initiatives within the cell.

2. **Limitations on Powers**: A Cell Series board may not:
   a. Override Company service provider requirements;
   b. Violate or modify any provisions of this Agreement;
   c. Create obligations binding on the Company or other series; or
   d. Take any action that would threaten series isolation.

3. **Compliance Oversight**: Each Cell Series shall be subject to:
   a. Company Committee oversight for overall compliance;
   b. Annual compliance audits;
   c. Regular reporting requirements; and
   d. Remediation obligations for any identified compliance issues.

### Section 4.6 - Permanently Established Series

#### 4.6.1 - Designation of Permanent Series

The following series are hereby established as permanent series of the Company. They shall adopt and operate under this Agreement until such time as they adopt their own series operating agreements consistent with this Agreement.

1. **Wyble Family Office Group Cell Series**:
   a. Turnkey Network Systems LLC - Wyble Family Office Group (Cell) (series) LLC
   b. Turnkey Network Systems LLC - Wyble Family Office Group (Cell) - ManagementCompany (series) LLC
   c. Turnkey Network Systems LLC - Wyble Family Office Group (Cell) - ReachableCEOEnterprises (series) LLC
   d. Turnkey Network Systems LLC - Wyble Family Office Group (Cell) - TSYSCompanyMember (series) LLC
   e. Turnkey Network Systems LLC - Wyble Family Office Group (Cell) - REDWFO-ManagementCo-Member (series) LLC
   f. Turnkey Network Systems LLC - Wyble Family Office Group (Cell) - RWSCP-ManagementCo-Member (series) LLC
   g. Turnkey Network Systems LLC - Wyble Family Office Group (Cell) - KNELMember (series) LLC
   h. Turnkey Network Systems LLC - Wyble Family Office Group (Cell) - TCTCMember (series) LLC

2. **Redwood Family Office Group Cell Series**:
   a. Turnkey Network Systems LLC - Redwood Family Office Group (Cell) (series) LLC
   b. Turnkey Network Systems LLC - Redwood Family Office Group (Cell) - ManagementCo (series) LLC

3. **Redwood Springs Capital Partners Group Cell Series**:
   a. Turnkey Network Systems LLC - Redwood Springs Capital Partners Group (Cell) (series) LLC
   b. Turnkey Network Systems LLC - Redwood Springs Capital Partners Group (Cell) - ManagementCo (series) LLC

4. **Operational Entities of the Company**:
   a. Turnkey Network Systems LLC - Known Element Enterprises (series) LLC
   b. Turnkey Network Systems LLC - The Campus Trading Company (series) LLC

#### 4.6.2 - Permanent Series Restrictions and Governance

1. **General Series Restrictions**: The following restrictions apply to all series established under Section 4.6.1:
   a. Those series may not be dissolved;
   b. No additional members may be added to those series; and
   c. No members may be removed from those series.

2. **Modification Limitations**: The provisions of this Section 4.6 may not be:
   a. Amended except with unanimous consent of all series members and the Board;
   b. Overridden by any series operating agreement; or
   c. Modified through any Board or committee action.

#### 4.6.3 - Special Purpose Series Provisions

##### 4.6.3.1 - Wyble Family Office Group (Cell) (series) LLC (aka WFO Group)

1. **Purpose and Status**: WFO Group and its subsidiary series:
   a. Is the private, multi-family, multi-state, multi-generational family office LLC of the Company founders (Charles Wyble and Patti Wyble);
   b. Shall have no voting rights in the Company or its series (voting rights in Company operational series will be held directly by Charles Wyble and/or Patti Wyble); and
   c. Will only hold Class B Profit Interests in various Company series.

2. **Delegation of Control**: WFO Group and/or its relevant subsidiaries permanently and irrevocably delegate control of:
   a. The Company;
   b. The permanent Company series it’s the sole member of (KNEL/TheCampus/RWSCP/REDWFO and/or subsidiaries thereof);
   to the relevant Board and/or officers as appropriate per the relevant operating agreement provisions.

3. **Operational Authority Delegation**: WFO Group and WFO Group Management Company permanently and irrevocably delegate their operational authority to:
   a. Charles Wyble and Patti Wyble;
   b. The Charles Wyble And Patti Wyble Living Trust; and
   c. The WFO Group Board (which shall consist of Charles Wyble and Patti Wyble as founding members).

4. **Operational Independence**: WFO Group and all of its subsidiaries shall:
   a. Operate independently of the Company Board and its committees, with its own Cell Board having full authority over WFO Group funds;
   b. Maintain its own governance structure;
   c. Have full authority to establish and govern its subsidiary series without needing the Company Board approval;
   d. Not be subject to Company Committee or Company Board oversight;
   e. Utilize KNEL/TheCampus systems like all other series;
   f. May have its own banking relationships; and
   g. May receive external capital directly from Charles Wyble and Patti Wyble and/or The Charles Wyble and Patti Wyble Living Trust.

##### 4.6.3.2 - Redwood Family Office Group (Cell) (series) LLC (aka REDWFO)

1. **Purpose and Status**: REDWFO and its subsidiary series:
   a. Is the public, multi-series, multi-party, multi-stakeholder family office LLC for Company stakeholders;
   b. Has a broad mandate to maximize benefit for all of its members; and
   c. Provides top-tier benefits packages for all Company stakeholders that elect to utilize its offerings.

2. **Balancing Role**: REDWFO is established as a balancing entity to the Board and Founder/Investor class members, recognizing that benefits are a core component of stakeholder value rather than merely a cost of doing business.

3. **Operational Independence**: REDWFO and all of its subsidiaries shall:
   a. Operate independently of the Company Board and its committees, with its own Cell Board having full authority over REDWFO funds and operations;
   b. Maintain its own governance structure;
   c. Have full authority to establish and govern its subsidiary series without needing the Company Board approval;
   d. Be subject to minimal Company Committee oversight for compliance;
   e. May establish its own COO and other officers;
   f. Utilize KNEL/TheCampus systems like all other series; and
   g. Operate without generating profit, as specified in Section 4.6.5.

#### 4.6.4 - Operating Series Governance

Known Element Enterprises (series) LLC and The Campus Trading Company (series) LLC shall:
1. Be subject to Board oversight;
2. Be subject to Company Committee and any other relevant Board committee oversight;
3. Establish their own operating agreements as soon as is practical; and
4. Operate in accordance with the service provider requirements established in Article 3.

#### 4.6.5 - Cost-Only Operation Requirements

1. **Cost-Only Designation**: The following series shall operate on a cost-only basis and shall not generate profit:
   a. Known Element Enterprises (series) LLC;
   b. The Campus Trading Company (series) LLC; and
   c. Redwood Family Office Group (series) LLC (any profit generated from investment shall be automatically invested back into itself to provide additional benefit to its stakeholders).

2. **Operational Requirements**: These cost-only series shall:
   a. Operate solely to cover operational costs without markup;
   b. Not markup services or products above cost;
   c. Not retain earnings beyond operational requirements and reasonable reserves;
   d. Not make distributions of profit;
   e. Maintain transparent cost accounting with quarterly reporting;
   f. Undergo annual cost audits by independent third parties; and
   g. Regularly adjust pricing to maintain cost-only status.

3. **Reserve Requirements**: Cost-only series may maintain reasonable reserves only for:

   a. Equipment replacement and upgrades;
   
   b. Facility maintenance and improvements;
   
   c. Emergency funds;
   
   d. Research and development directly related to service improvements; and
   
   e. Training and professional development for personnel.
   
   All reserves shall be:
   
   f. Clearly documented in financial statements;
   
   g. Subject to annual review and approval by the Audit and Finance Committee;
   
   h. Limited to a maximum of 15% of annual operating expenses unless specifically approved by the Board;
   
   i. Maintained in segregated accounts; and
   
   j. Reported quarterly to all service users with explanation of purpose and utilization plans.

4. **Transparency Obligations**: Cost-only series must:
   a. Provide detailed cost breakdowns to all service users;
   b. Publish quarterly financial reports;
   c. Make all financial records available for review by service users; and
   d. Conduct annual town hall meetings to review finances with stakeholders.

## ARTICLE 5 - MEMBERSHIP INTEREST CLASSIFICATIONS

### Section 5.1 - Membership Interest Class Structure

#### 5.1.1 - Three-Class System Establishment

1. **Mandatory Classification Structure**: All membership interests in any series shall be divided into the following three classes:
   a. Class A Membership Interests (“Regular Members”)
   b. Class B Membership Interests (“Economic Interest Members”)
   c. Class C Membership Interests (“Involuntary Members”)

2. **No Unclassified Interests**: No series may issue or maintain any membership interest that is not classified within one of these three classes. Any attempt to create an unclassified membership interest shall be void and of no effect.

3. **No Capital Interests**: As specified in Section 1.2, no series shall issue capital interests or maintain capital accounts. All economic rights shall be structured exclusively as profit interests through the three-class system established in this Article.

#### 5.1.2 - Purpose and Legal Basis

1. **Protective Purpose**: This mandatory class structure is established to:
   a. Protect the integrity of the Company and its series;
   b. Prevent members from being forced into unwanted business relationships with creditors, ex-spouses, or other parties who may acquire interests through involuntary transfers;
   c. Ensure operational continuity and business stability;
   d. Prevent dissolution or asset liquidation by involuntary members; and
   e. Establish a clear framework for the allocation of governance and economic rights.

2. **Legal Basis**: This classification system is established pursuant to:
   a. The contractual freedom provided by the Texas Business Organizations Code § 101.052;
   b. The series provisions of the Texas Business Organizations Code § 101.601 et seq.;
   c. The rights of companies to restrict transfers under Texas Business Organizations Code § 101.108; and
   d. Applicable case law upholding the enforceability of membership class distinctions.

3. **Acknowledgment of Member Agreement**: By acquiring any membership interest in any series, each member explicitly acknowledges and agrees to:
   a. The classification system established in this Article;
   b. The automatic conversion provisions of Section 5.5;
   c. The transfer restrictions of Section 5.6; and
   d. All other provisions relating to membership interests contained in this Agreement.

### Section 5.2 - Class A Membership Interests (Regular Members)

#### 5.2.1 - Definition and Qualification

1. **Class A Definition**: Class A Membership Interests are membership interests with full voting and economic rights, acquired exclusively through:
   a. Initial issuance upon series formation;
   b. Issuance of new membership interests with proper approval by existing series members and the Company Committee;
   c. Transfer from an existing Class A member with all required approvals as specified in the applicable series operating agreement and Section 5.6; or
   d. Conversion from another class as specifically authorized in a series operating agreement and approved by the Company Committee.

2. **Qualification Requirements**: To qualify for and maintain Class A membership, a person must:
   a. Be a natural person or an entity approved by the existing Class A members and the Company Committee;
   b. Meet any additional qualification requirements specified in the applicable series operating agreement;
   c. Execute a subscription agreement and any other required documentation;
   d. Acknowledge and agree to be bound by this Agreement and the applicable series operating agreement; and
   e. Not be subject to any disqualification events as defined in the applicable series operating agreement.

#### 5.2.2 - Rights and Privileges

1. **Governance Rights**: Class A Members shall have:
   a. Full voting rights on all matters requiring member approval, with voting power as specified in the applicable series operating agreement;
   b. Right to participate in governance and decision-making processes;
   c. Right to serve in circles and on committees as established under the sociocratic governance structure;
   d. Right to participate in series meetings and Board meetings as specified in the applicable governance documents;
   e. Right to propose and vote on series actions;
   f. Right to participate in consent decision-making processes; and
   g. Any other governance rights specified in the applicable series operating agreement.

2. **Economic Rights**: Class A Members shall have:
   a. Right to receive distributions of available cash flow as determined by the applicable series and in accordance with the profit interest allocation specified in the series operating agreement;
   b. Right to receive allocations of profits and losses for tax purposes;
   c. Right to participate in liquidation proceeds upon dissolution of the series; and
   d. Other economic rights specified in the applicable series operating agreement.

3. **Information Rights**: Class A Members shall have:
   a. Right to access books and records maintained in the electronic records system;
   b. Right to receive regular financial reports;
   c. Right to receive tax information;
   d. Right to inspect contracts and material agreements; and
   e. Other information rights specified in the applicable series operating agreement.

#### 5.2.3 - Obligations

1. **Compliance Obligations**: Class A Members shall:

   a. Comply with all provisions of this Agreement and the applicable series operating agreement;
   
   b. Adhere to all policies and procedures established by the series and the Board;
   
   c. Maintain the confidentiality of series information;
   
   d. Discharge any fiduciary duties applicable to their role; and
   
   e. Fulfill any other obligations specified in the applicable series operating agreement.

2. **Notification Requirements**: Class A Members must immediately notify the series and the Company Committee of:

   a. Any legal proceedings that may affect their membership interest;
   
   b. Any bankruptcy proceedings;
   
   c. Any divorce proceedings where the membership interest may be contested;
   
   d. Any creditor claims against their membership interest; and
   
   e. Any other event that could trigger conversion to Class C status under Section 5.5.

3. **Conflict of Interest Obligations**: Class A Members shall:

   a. Disclose in writing all actual and potential conflicts of interest;
   
   b. Annually certify compliance with conflict of interest policies;
   
   c. Recuse themselves from voting on matters where they have a conflict;
   
   d. Not compete with the series or Company without prior written authorization;
   
   e. Not usurp business opportunities that should first be offered to the series; and
   
   f. Not use series property, information, or position for improper personal gain.

### Section 5.3 - Class B Membership Interests (Economic Interest Members)

#### 5.3.1 - Definition and Classification

1. **Class B Definition**: Class B Membership Interests are membership interests with economic rights only and no governance rights, which may be:
   a. Issued directly as Class B interests upon series formation;
   b. Issued as new Class B interests with proper approval as specified in the applicable series operating agreement;
   c. Transferred from an existing Class B member with required approvals; or
   d. Created through voluntary conversion of Class A interests as provided in a series operating agreement.

2. **Purpose of Class B Interests**: Class B interests are designed to:
   a. Allow for profit sharing without governance participation;
   b. Facilitate estate planning and generational wealth transfer;
   c. Enable strategic economic alignments with partners;
   d. Support profit-sharing arrangements with stakeholders; and
   e. Separate economic participation from operational decision-making.

#### 5.3.2 - Limited Rights

1. **Economic Rights Only**: Class B Members shall have:
   a. Right to receive distributions if and when declared (economic rights only);
   b. Right to receive allocations of profits and losses for tax purposes;
   c. Right to receive financial reports and tax information necessary for tax reporting;
   d. Right to receive notice of material events affecting economic rights; and
   e. Right to transfer the Class B interest subject to the same restrictions and automatic conversion rules applicable to all membership interests.

2. **Right to Information**: Class B Members shall receive:
   a. Annual financial statements of the series;
   b. Tax information necessary for income tax reporting;
   c. Notice of any material events that could reasonably be expected to materially and adversely affect their economic rights; and
   d. Such other information as may be specified in the applicable series operating agreement.

#### 5.3.3 - Restrictions and Limitations

1. **No Governance Rights**: Class B Members shall have:
   a. No voting rights on any matter;
   b. No right to participate in management or operations;
   c. No right to participate in any company meetings except as specifically permitted in the series operating agreement;
   d. No right to serve on boards, committees, or in circles;
   e. No right to inspect books and records beyond financial reports and tax information;
   f. No right to initiate dissolution, liquidation, or asset sales;
   g. No right to force distributions;
   h. No right to participate in discussions at meetings; and
   i. No right to approve or object to company actions.

2. **Additional Limitations**: Class B Members:
   a. May not represent the series in any capacity;
   b. May not bind the series to any obligation;
   c. May not use series property except as specifically authorized;
   d. May not access confidential operational information; and
   e. Have no fiduciary duties to the series or other members.

### Section 5.4 - Class C Membership Interests (Involuntary Members)

#### 5.4.1 - Definition and Classification

1. **Class C Definition**: Class C Membership Interests are membership interests with severely limited rights that result exclusively from:
   a. Court judgments or executions upon judgments affecting a membership interest;
   b. Assignments of membership interests in satisfaction of a debt;
   c. Charging orders against membership interests;
   d. Contested divorce proceedings involving membership interests;
   e. Bankruptcy proceedings involving a member;
   f. Involuntary transfer by operation of law; or
   g. Any other involuntary transfer mechanism.

2. **Automatic Classification**: Any Class A or Class B interest that is involuntarily transferred through any mechanism listed in Section 5.4.1(1) shall automatically convert to a Class C interest without further action required, as provided in Section 5.5.

#### 5.4.2 - Limited Rights

1. **Minimal Rights**: Class C Members shall have only:
   a. Right to receive notices of meetings as an observer;
   b. Right to receive distributions if and when declared (economic rights only);
   c. Right to receive tax information necessary for tax reporting;
   d. Right to transfer the Class C interest subject to the same restrictions and automatic conversion rules; and
   e. Such other minimal rights as may be required by non-waivable provisions of applicable law.

2. **Financial Information**: Class C Members shall receive only:
   a. Annual financial reports containing summary balance sheet and income statement information;
   b. Tax information necessary for income tax reporting; and
   c. Notice of dissolution of the series.

#### 5.4.3 - Restrictions and Limitations

1. **Comprehensive Restrictions**: Class C Members shall have:
   a. No voting rights on any matter;
   b. No right to participate in management or operations;
   c. No right to serve on boards, committees, or in circles;
   d. No right to inspect books and records beyond the financial reports specified in Section 5.4.2(2);
   e. No right to initiate dissolution, liquidation, or asset sales;
   f. No right to force distributions;
   g. No right to participate in discussions at meetings;
   h. No right to approve or object to company actions;
   i. No right to access company facilities;
   j. No right to company information beyond the minimum specified in Section 5.4.2; and
   k. No right to transfer Class C interests except as provided in Section 5.6.

2. **Additional Limitations**: Class C interests:
   a. Shall not accrue any additional rights through the passage of time;
   b. May be redeemed by the series at any time for fair value as determined by the series;
   c. Shall not create any fiduciary duties owed to the holder; and
   d. Shall not entitle the holder to any information about company operations, strategy, customers, or any other business matters.

### Section 5.5 - Automatic Conversion Provisions

#### 5.5.1 - Conversion from Class A or B to Class C

1. **Automatic Conversion Events**: Conversion from Class A or Class B to Class C shall occur automatically and immediately upon:

   a. Service of a charging order affecting the membership interest;
   
   b. Entry of a judgment affecting the membership interest;
   
   c. Filing of divorce proceedings where the membership interest is contested;
   
   d. Assignment of the membership interest to a creditor;
   
   e. Filing of bankruptcy by or against the member;
   
   f. Death of a member, unless:
   
      i. The series operating agreement specifically provides for different treatment; and
      
      ii. The executor or personal representative of the deceased member’s estate provides written notice of intent to comply with such provisions within 30 days of the member’s death; and
      
      iii. All required documentation is completed within the timeframe specified in the series operating agreement, or if no timeframe is specified, within 90 days of the member’s death; or
   
   g. Any other event resulting in involuntary transfer or encumbrance of the membership interest.

 
#### 5.5.2 - Documentation of Conversion

1. **Record of Conversion**: Upon becoming aware of a conversion event, the series shall:
   a. Document the conversion in the electronic records system;
   b. Issue a notice of conversion to the affected member and any transferee;
   c. Update the membership records to reflect the Class C status;
   d. Issue a new electronic certificate reflecting the Class C status; and
   e. Notify other members of the series as required by the series operating agreement.

2. **Content of Notice**: The notice of conversion shall include:
   a. Identification of the affected membership interest;
   b. Description of the conversion event;
   c. Effective date of conversion;
   d. Summary of Class C rights and limitations;
   e. Reference to the governing provisions in this Agreement; and
   f. Any other information required by the series operating agreement.

3. **Effect on Series Operations**: The series may take any actions necessary to address the conversion, including:
   a. Redistributing governance responsibilities;
   b. Adjusting quorum and voting requirements to account for the converted interest;
   c. Implementing contingency plans established for such events; and
   d. Other actions specified in the series operating agreement.

#### 5.5.3 - Prohibition on Reconversion

1. **No Automatic Reconversion**: Class C interests shall not be automatically convertible back to Class A or Class B interests under any circumstances.

2. **Limited Redemption Option**: A series may, in its sole discretion and if permitted by its operating agreement:
   a. Redeem a Class C interest for fair value;
   b. Reissue a new Class A or Class B interest to the original holder after resolving the conversion trigger event; or
   c. Implement other remediation measures specified in its operating agreement.

3. **Requirements for New Issuance**: Any reissuance of membership interests under Section 5.5.3(2) shall:
   a. Be treated as an entirely new issuance, not a reconversion;
   b. Require all approvals applicable to new membership interests;
   c. Require new subscription documentation; and
   d. Be discretionary, not mandatory, regardless of resolution of the triggering event.

### Section 5.6 - Transfer and Assignment Restrictions

#### 5.6.1 - General Transfer Restrictions

1. **Comprehensive Restriction**: All transfers of membership interests, whether voluntary or involuntary, are subject to:
   a. The restrictions in this Article;
   b. Any additional restrictions in the applicable series operating agreement;
   c. Securities law restrictions;
   d. The approval requirements specified in this Section; and
   e. Proper documentation in the electronic records system.

2. **Void Transfers**: Any attempted transfer in violation of the restrictions in this Agreement or the applicable series operating agreement shall be:
   a. Void and of no effect;
   b. Not recognized by the Company or the series;
   c. Not recorded in the records of the Company or series; and
   d. Not binding on the Company or any series.

3. **Enforcement**: The Company and each series:
   a. Shall strictly enforce all transfer restrictions;
   b. Shall not recognize or record prohibited transfers;
   c. May take all actions necessary to prevent or reverse attempted prohibited transfers; and
   d. May seek injunctive relief and damages for attempted prohibited transfers.

#### 5.6.2 - Permitted Voluntary Transfers

1. **Transfer Requirements**: Voluntary transfers of membership interests may be permitted only if:
   a. The transfer is specifically permitted by the applicable series operating agreement;
   b. The transfer receives all approvals required by the series operating agreement;
   c. The transfer complies with all securities laws;
   d. The transfer is properly documented according to Section 5.7;
   e. The transferee meets all qualification requirements for the applicable class; and
   f. The transfer does not result in more than 100 members for any series.

2. **Approval Process**: The approval process for voluntary transfers shall:
   a. Be as specified in the applicable series operating agreement;
   b. Include review by the Company Committee;
   c. Require documentation of securities law compliance; and
   d. Be completed before any transfer becomes effective.

3. **Right of First Refusal**: Unless otherwise specified in a series operating agreement, all proposed voluntary transfers of Class A interests shall be subject to:
   a. A first right of refusal in favor of other Class A members of the series;
   b. A secondary right of refusal in favor of the series itself; and
   c. Procedures for exercise of such rights as detailed in the series operating agreement.

#### 5.6.3 - Notice Requirements

1. **Notification Obligation**: Members must immediately notify the series and the Company Committee in writing of:
   a. Any offer to purchase their membership interest;
   b. Any legal proceedings that may affect their membership interest;
   c. Any bankruptcy filings;
   d. Any divorce proceedings;
   e. Any creditor claims against their membership interest;
   f. Any planned voluntary transfer; and
   g. Any other event that could trigger conversion to Class C status.

2. **Notification Process**: The notification must:
   a. Be in writing;
   b. Be delivered to both the series and the Company Committee;
   c. Include all material details of the event or proposed transfer;
   d. Include copies of any relevant legal documents; and
   e. Be provided within five business days of the event or offer.

### Section 5.7 - Documentation and Certificates

#### 5.7.1 - Electronic Certificates

1. **Certificate Requirement**: All membership interests shall be evidenced by electronic certificates maintained in the electronic records system that:
   a. Clearly indicate Class A, Class B, or Class C status;
   b. Contain appropriate restrictive legends;
   c. Include all information required by Section 5.7.2; and
   d. Are maintained in accordance with Section 3.2.

2. **Certificate Issuance**: Electronic certificates shall be:
   a. Issued upon the initial issuance of membership interests;
   b. Updated upon any transfer or conversion of membership interests;
   c. Accessible to the member through the electronic records system; and
   d. The definitive record of membership interest ownership.

#### 5.7.2 - Certificate Requirements

3. **Electronic Authentication**: All certificates shall be:

   a. Electronically signed by at least one authorized officer;
   
   b. Cryptographically secured to prevent alteration;
   
   c. Maintained with full version control and audit trail;
   
   d. Backed up according to the requirements of Section 3.2;
   
   e. Protected with advanced security features including:
   
      i. Unique digital watermarking;
      
      ii. Multi-factor authentication for access;
      
      iii. Blockchain-based verification system;
      
      iv. Tamper-evident technology that records any attempt to modify certificate data;
      
      v. Automatic notification to the member and Company Committee of any access or attempted modification; and
      
   f. Subject to quarterly security audits to verify integrity.
 

#### 5.7.3 - Class-Specific Certificate Requirements

1. **Class A Certificate Legend**: In addition to the legends required by Section 5.7.2(2), Class A certificates shall include:
   “THIS CERTIFICATE EVIDENCES CLASS A MEMBERSHIP INTERESTS WITH FULL GOVERNANCE AND ECONOMIC RIGHTS, SUBJECT TO THE COMPANY’S OPERATING AGREEMENT AND APPLICABLE SERIES OPERATING AGREEMENT. THESE INTERESTS AUTOMATICALLY CONVERT TO CLASS C INTERESTS UPON CERTAIN EVENTS AS SPECIFIED IN THE OPERATING AGREEMENT.”

2. **Class B Certificate Legend**: In addition to the legends required by Section 5.7.2(2), Class B certificates shall include:
   “THIS CERTIFICATE EVIDENCES CLASS B MEMBERSHIP INTERESTS WITH ECONOMIC RIGHTS ONLY AND NO GOVERNANCE RIGHTS. THE HOLDER HAS NO VOTING RIGHTS AND NO RIGHT TO PARTICIPATE IN MANAGEMENT. THESE INTERESTS AUTOMATICALLY CONVERT TO CLASS C INTERESTS UPON CERTAIN EVENTS AS SPECIFIED IN THE OPERATING AGREEMENT.”

3. **Class C Certificate Legend**: In addition to the legends required by Section 5.7.2(2), Class C certificates shall include:
   “THIS CERTIFICATE EVIDENCES CLASS C MEMBERSHIP INTERESTS WITH SEVERELY LIMITED RIGHTS. THE HOLDER HAS NO VOTING RIGHTS, NO MANAGEMENT RIGHTS, AND LIMITED ECONOMIC RIGHTS AS SPECIFIED IN THE OPERATING AGREEMENT.”

### Section 5.8 - Implementation

#### 5.8.1 - Classification of Existing Membership Interests

1. **Initial Classification**: All existing membership interests as of the Effective Date shall be classified as follows:
   a. Interests held by active participating members shall be classified as Class A interests unless conditions for Class B or Class C status already exist;
   b. Interests held solely for economic participation without governance involvement shall be classified as Class B interests; and
   c. Interests that have been subject to involuntary transfer events specified in Section 5.4.1(1) shall be classified as Class C interests.

2. **Classification Process**:
   a. The Company Committee shall determine the initial classification of all existing membership interests within 60 days of the Effective Date;
   b. The Company Committee shall provide written notice of classification to all holders;
   c. Members may appeal their classification to the Company Committee within 30 days of notice; and
   d. The Company Committee shall resolve all appeals within 30 days, with its decision being final.

#### 5.8.2 - Issuance of New Certificates

1. **Certificate Issuance Timeline**: New electronic certificates reflecting the classifications determined under Section 5.8.1 shall be issued:
   a. Within 90 days of the Effective Date;
   b. Through the electronic records system;
   c. With all required content and legends as specified in Section 5.7; and
   d. With notice to all members.

2. **Member Verification Requirement**: Each member shall:
   a. Verify the accuracy of their certificate information;
   b. Report any discrepancies within 30 days of issuance; and
   c. Be deemed to have accepted the certificate if no discrepancies are reported within the 30-day period.

#### 5.8.3 - Future Issuances

1. **Classification Requirement**: All new membership interests issued after the Effective Date shall:
   a. Be explicitly classified as Class A or Class B at the time of issuance;
   b. Be evidenced by electronic certificates as specified in Section 5.7;
   c. Be properly documented in the electronic records system; and
   d. Comply with all applicable securities laws.

2. **Documentation Requirements**: All new issuances shall be documented with:
   a. A subscription agreement executed by the member;
   b. Securities law compliance documentation;
   c. Member qualification verification;
   d. Appropriate approvals as required by this Agreement and the applicable series operating agreement; and
   e. Electronic certificates issued immediately upon completion of the issuance.

## ARTICLE 6 - COMPANY RESTRICTIONS

### Section 6.1 - Company Membership and Prohibited Activities

1. **Company Membership**:

   a. Wyble Family Office LLC shall be the sole member of the Company;
   
   b. The sole member cannot be removed;
   
   c. No additional members may be added; and
   
   d. This membership provision cannot be amended or modified.

2. **Prohibited Activities**: The Company shall not:

   a. Conduct any business operations unrelated to series administration;
   
   b. Own any assets other than those necessary for administrative functions;
   
   c. Make any distributions;
   
   d. Allocate any profits or losses;
   
   e. Merge with any other entity; or
   
   f. Dissolve or terminate its existence.

### Section 6.2 - Administrative Assets

The Company may maintain only those assets necessary for series administration, including:

a. Bank accounts solely for administrative expenses;

b. Records and filing systems;

c. Administrative support systems;

d. Software, licenses, and technological tools required for administration;

e. Office equipment required for administrative functions;

f. Contractual rights necessary for series administration; and

g. Intellectual property related to Company identity and administration.

## ARTICLE 7 - GOVERNANCE STRUCTURE
### Section 7.1 - TSYS Group Board

1. **Board Authority and Responsibilities**: The TSYS Group Board of Directors shall:

   a. Serve as the ultimate governing body for all TSYS Group entities;
   
   b. Establish and oversee various sub-committees;
   
   c. Set overall strategic direction and policies;
   
   d. Ensure compliance with all applicable laws and regulations; and
   
   e. Maintain fiduciary responsibility for the entire TSYS Group enterprise.

2. **Standing Committees**: The Board shall maintain the following standing committees for series oversight:

   a. Company Committee (primary governance of Turnkey Network Systems LLC);
   
   b. Audit and Finance Committee;
   
   c. Risk Management Committee;
   
   d. Compliance and Ethics Committee;
   
   e. Technology Oversight Committee;
   
   f. Corporate Responsibility Committee;
   
   g. Operations Committee; and
   
   h. Additional committees as determined by the Board.

3. **Committee Governance**: Each committee shall:

   a. Operate under a separate committee charter;
   
   b. Have specific oversight responsibilities;
   
   c. Report regularly to the full Board;
   
   d. Coordinate with other committees as needed;
   
   e. Maintain minutes of all meetings in the electronic records system; and
   
   f. Conduct annual self-evaluations of committee performance.

### Section 7.2 - Conflict of Interest and Independence Protocols

1. Conflict of Interest Prevention: a. **Mandatory Disclosure**:

   - Annual comprehensive conflict of interest disclosure
   - Immediate reporting of potential conflicts
   - Detailed documentation of potential conflicts
   - Transparent review process

   b. **Conflict Identification Criteria**:

   - Financial interests in company operations
   - Personal relationships affecting decision-making
   - External business affiliations
   - Potential indirect benefits
   - Situations creating appearance of impropriety

   c. **Conflict Management Process**:

   - Immediate recusal from related decisions
   - Potential reassignment of responsibilities
   - Comprehensive conflict resolution protocols
   - Potential removal from position for significant conflicts

2. Independence Standards:

   - Maintain strict independence requirements
   - Periodic review of independence status
   - Transparent independence verification process

3. Remediation and Enforcement:

   - Clear consequences for independence violations
   - Structured appeal and review mechanism
   - Preservation of organizational integrity

### Section 7.2.1 - Integration of Corporate and Sociocratic Governance

1. **Spheres of Authority**:

   a. **Board and Committees**: Have primary authority over:
      * Strategic direction
      * Capital allocation decisions
      * Major structural changes
      * Compliance oversight
      * Risk management
      * Financial performance

   b. **Sociocratic Circles**: Have primary authority over:
      * Operational decisions within policy boundaries
      * Implementation of strategic initiatives
      * Day-to-day management
      * Operational process design
      * Team composition and roles
      * Service delivery methods

2. **Decision-Making Framework**:

   a. **Strategic Decisions**: Made by the Board and Committees using traditional governance processes.
   
   b. **Operational Decisions**: Made by circles using sociocratic consent-based processes.
   
   c. **Mixed Decisions**: For decisions falling between strategic and operational domains:
      * Initial proposal originates from the appropriate circle
      * The proposal is refined through double-linking communication
      * Final approval follows the consent process in both systems
   
3. **Conflict Resolution Process**:

   a. **Level 1**: Conflicts are first addressed through the double-linked representatives.
   
   b. **Level 2**: Unresolved conflicts are escalated to a joint meeting of circle leaders and committee representatives.
   
   c. **Level 3**: If still unresolved, the Compliance and Ethics Committee shall serve as the final arbiter.

4. **Review Mechanism**:

   a. The Compliance and Ethics Committee shall conduct an annual review of the governance integration effectiveness.
   
   b. Recommendations for governance improvements shall be presented to both the Board and General Circle annually. 

### Section 7.3 - Company Committee

1. **Composition**:

   a. The Company Committee shall consist of no fewer than three (3) and no more than seven (7) independent directors;
   
   b. All Company Committee members must meet the Independent Director criteria defined in Article 2; and
   
   c. Members shall be elected by a majority vote of all series members.

2. **Powers and Duties**:

   a. Direct oversight of the Company and its series;
   
   b. Approval of new series establishment;
   
   c. Enforcement of service provider requirements;
   
   d. Monitoring compliance with this Agreement;
   
   e. Regular reporting to the TSYS Group Board; and
   
   f. Coordinate with other Board committees regarding:
   
      i. Audit and financial matters;
      
      ii. Risk management;
      
      iii. Compliance and ethics;
      
      iv. Technology oversight;
      
      v. Operational matters; and
      
      vi. Other areas as defined in committee charters.

3. **Term and Election**:

   a. Directors shall serve two-year staggered terms;
   
   b. Elections shall be held annually for expiring positions; and
   
   c. No director may serve more than three consecutive terms.

### Section 7.4 - Director Independence

### 1. Independence Requirements

Directors must meet all independence requirements as defined in Article 2 and must annually certify their continued independence. A Director shall not be considered independent if:

a. Material Business Relationships exist, defined as:

* Any commercial relationship with a series exceeding $10,000 in annual value
* Any consulting or advisory relationship with a series
* Any position (employee, contractor, or advisor) with a series
* Any ownership interest in a vendor to any series
* Any loans or financial obligations between the Director and any series
* Any joint venture or partnership interest with any series

b. Family Relationships exist, defined as:

* Immediate family members (spouse, parents, children, siblings, mothers and fathers-in-law, sons and daughters-in-law, brothers and sisters-in-law) who:

  * Are series members
  * Are employed by any series
  * Have material business relationships with any series
  * Have a financial interest in any series

### 2. Independence Review Period

a. Initial Assessment:

* Independence must be verified before appointment
* Full disclosure of all relationships required
* Review by Company Committee required

b. Annual Review:

* Annual independence certification required
* Full review of all relationships
* Updated disclosure of any changes

### 3. Grace Periods for Independence Violations

a. Inadvertent Violations:

* 30-day cure period for inadvertent violations discovered by Director
* Director must provide written notice within 5 business days of discovering violation
* Violation must be curable through Director's own actions
* Company Committee may extend cure period by up to 30 additional days

b. De Minimis Violations:

* Violations involving less than $1,000 in annual value
* Must be disclosed immediately upon discovery
* Must be cured within 60 days
* Limited to one occurrence per Director per year

c. Material Violations:

* No grace period for intentional violations
* No grace period for violations exceeding de minimis thresholds
* Immediate resignation required

### 4. Resignation Requirements

Directors must immediately resign if:

* They become aware of an uncurable independence violation
* They fail to cure a violation within the applicable grace period
* They cease to meet any independence requirement
* They are unable to maintain independence

### 5. Independence Monitoring

a. The Company Committee shall:

* Maintain independence monitoring procedures
* Review annual certifications
* Investigate potential violations
* Document all independence determinations
* Report violations to the Board

b. Directors shall:

* Immediately report potential violations
* Cooperate with independence investigations
* Provide requested documentation
* Maintain accurate records of all relationships

### Section 7.5 - Independence Violations

1. Any violation of independence requirements results in immediate removal from the Company Committee.

2. Series members may challenge a director’s independence through written notice to the TSYS Group Board.

3. The TSYS Group Board, through its Compliance Committee, shall:

   a. Investigate independence challenges within five (5) business days of receipt;
   
   b. Issue written findings within 30 days;
   
   c. Maintain all investigation materials in the electronic records system; and
   
   d. Implement any required remedial actions within 15 days of findings.

### Section 7.6 - Committee Meetings

1. **Regular Meetings**:

   a. The Company Committee shall meet at least quarterly;
   
   b. Meeting notices must be provided at least 14 days in advance;
   
   c. Meetings may be held virtually or in person; and
   
   d. Agendas must be distributed at least 7 days in advance.

2. **Special Meetings**:

   a. May be called by the Committee Chair or any two members;
   
   b. Require 48-hour notice unless waived by all members;
   
   c. May be held virtually or in person; and
   
   d. Must include specific agenda items requiring urgent attention.

3. **Quorum and Voting**:

   a. A majority of Committee members constitutes a quorum;
   
   b. Actions require majority vote of members present;
   
   c. Each member has one vote; and
   
   d. No proxy voting permitted.


### Section 7.7 - Reporting Requirements

1. **Reporting Schedule**: The Company Committee shall provide:

   a. Monthly reports to the TSYS Group Board;
   
   b. Quarterly reports to series members;
   
   c. Annual independence certifications; and
   
   d. Special reports as requested by the Board.

2. **Report Content**: Reports shall include:

   a. Series activity and performance;
   
   b. Compliance matters;
   
   c. Risk assessments;
   
   d. Material changes or events;
   
   e. Financial performance metrics; and
   
   f. Other information as required by the Board.
   

### Section 7.8 - Sociocratic Principles

The Company hereby adopts sociocratic governance principles to complement the existing governance structure. These principles shall be implemented as follows:

1. **Circle Organization**:
   - The Company’s governance shall be organized into interconnected circles
   - Each circle shall have a defined domain of authority and responsibility
   - Circles shall be arranged in a hierarchical structure while maintaining semi-autonomous decision-making power
   - The TSYS Group Board and its committees shall function as the General Circle

2. **Double-Linking**:
   - Each circle shall be linked to its parent circle by at least two members:
     - An Operational Leader appointed by the parent circle
     - A Circle Representative elected by the circle members
   - These links shall participate in the decision-making of both circles
   - Double-linking ensures bidirectional flow of information and authority

3. **Consent-Based Decision-Making**:
   - Circle decisions shall be made by consent rather than majority vote
   - Consent exists when no circle member presents a reasoned, paramount objection
   - Objections must be based on risks to the circle’s ability to fulfill its aim
   - Consent does not require agreement or preference, only the absence of paramount objections

4. **Sociocratic Elections**:
   - Circle roles shall be filled through a consent-based election process
   - Nominations and objections shall be discussed openly
   - Elections shall be conducted by consent

### Section 7.9 Circle Structure

1. **General Circle (TSYS Group Board)**:
   - Highest governance circle
   - Responsible for overall direction and policy
   - Includes representatives from each primary circle

2. **Primary Circles**:
   - Company Committee Circle
   - Service Provider Circles:
     - Known Element Enterprises Circle
     - The Campus Trading Company Circle
   - Cell Series Circles:
     - Wyble Family Office Circle
     - Redwood Family Office Circle
   - Each series may establish its own circle structure

3. **Subcircles**:
   - Each primary circle may establish subcircles for specific domains
   - Subcircles shall be double-linked to their parent circle
   - Subcircles shall have defined aims and domains

### Section 7.10 - Circle Operations

1. **Circle Meetings**:
   - Shall include opening round, administrative matters, agenda items, and closing round
   - Shall be facilitated by a designated facilitator
   - Shall include a secretary who records decisions and maintains circle records
   - Meeting records shall comply with the electronic records requirements of Section 3.2

2. **Circle Roles**:
   - Operational Leader: Appointed by parent circle, accountable for domain
   - Circle Representative: Elected by circle, represents circle in parent circle
   - Facilitator: Guides meeting process, ensures sociocratic principles are followed
   - Secretary: Records decisions, maintains records, monitors implementation

3. **Decision Rights**:
   - Circles shall have authority to make decisions within their defined domain
   - Decisions shall be policy-based rather than case-by-case
   - Operational decisions within policy may be made by role-holders

### Section 7.11 - Integration with Existing Governance

1. **Board and Committee Structure**:
   - The TSYS Group Board and its committees shall maintain their structure as defined in Article 6
   - These bodies shall integrate sociocratic principles into their operations

2. **Decision Authority**:
   - Where conflict exists between sociocratic circle decisions and Board/Committee decisions, the Board/Committee decisions shall prevail
   - Circles must operate within the parameters established by this Agreement
   - Sociocratic governance does not override mandatory service provider or operational requirements

## ARTICLE 8 - PERPETUAL EXISTENCE

### Section 8.1 - Duration

The Company shall continue in perpetuity unless dissolved in accordance with Section 8.2 of this Agreement.

### Section 8.2 - Dissolution Limitations

The Company may be dissolved only under the following circumstances:

1. By court order from a court of competent jurisdiction;

2. If dissolution is required by operation of mandatory, non-waivable provisions of applicable law;

3. Upon the unanimous written consent of:

   * All members of all series
   * All members of the Company Committee
   * The TSYS Group Board of Directors

### Section 8.3 - Effect of Dissolution Events

The occurrence of any of the following events shall NOT result in the dissolution of the Company:

1. Death, incapacity, bankruptcy, or dissolution of any series member;
2. Withdrawal, resignation, or removal of any series member;
3. Assignment or transfer of any series membership interest;
4. Dissolution of any series;
5. Any change in composition of the Company Committee or TSYS Group Board;
6. Sale, transfer, or disposal of any Company or series assets;
7. Merger, acquisition, or reorganization of any series;
8. Any event that would otherwise trigger dissolution under default provisions of the Texas Business Organizations Code, to the extent such provisions may be overridden.

### Section 8.4 - Dissolution Process

In the event of a permitted dissolution under Section 8.2:

1. Winding Up:

   * The Company Committee shall oversee the winding up process
   * All series shall continue operations during wind-up unless specifically directed otherwise
   * Required service providers shall continue services through completion of wind-up

2. Asset Protection:

   * Series isolation shall be maintained throughout dissolution
   * No series assets shall be used to satisfy Company obligations
   * Each series shall retain its assets and liabilities

3. Document Preservation:

   * All electronic records shall be preserved in accordance with Section 3.2
   * Records shall be maintained for at least seven years post-dissolution
   * Access to records shall be maintained for all entitled parties

4. Series Continuation:

   * Dissolution of the Company shall not require dissolution of any series
   * Series may continue operations independently post-dissolution
   * Series may reorganize under new master LLC structure

### Section 8.5 - Dissolution Restrictions

Notwithstanding the permitted dissolution events in Section 8.2:

1. No dissolution shall be permitted if it would:

   * Violate any law or regulation
   * Breach any contract or agreement
   * Harm the interests of any series
   * Disrupt essential business operations
   * Compromise series isolation
   * Result in unfair treatment of any series

2. Any attempted dissolution in violation of these restrictions shall be void.

### Section 8.6 - Survival Provisions

The following provisions shall survive any dissolution of the Company:

1. Series isolation provisions
2. Electronic records requirements
3. Confidentiality obligations
4. Indemnification rights
5. Dispute resolution procedures
6. Asset protection measures
7. All provisions necessary to implement an orderly wind-up

### Section 8.7 - Series Rights Post-Dissolution

Upon any permitted dissolution of the Company:

1. Each series shall have the right to:

   * Continue its business operations
   * Maintain its structure and governance
   * Retain its assets and contracts
   * Preserve its member relationships
   * Reorganize under new master LLC

2. No series shall be required to:

   * Dissolve or terminate
   * Liquidate its assets
   * Cease operations
   * Modify its structure
   * Change its governance


## ARTICLE 9 - SECURITIES LAW MATTERS AND RISK FACTORS

### Section 9.1 - Securities Law Disclaimer

THE MEMBERSHIP INTERESTS IN ANY SERIES OF THE COMPANY HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED (THE "SECURITIES ACT"), THE SECURITIES LAWS OF ANY STATE OR ANY OTHER APPLICABLE SECURITIES LAWS IN RELIANCE UPON EXEMPTIONS FROM THE REGISTRATION REQUIREMENTS OF THE SECURITIES ACT AND SUCH LAWS. SUCH INTERESTS MUST BE ACQUIRED FOR INVESTMENT ONLY AND MAY NOT BE OFFERED FOR SALE, PLEDGED, HYPOTHECATED, SOLD, ASSIGNED OR TRANSFERRED AT ANY TIME EXCEPT IN COMPLIANCE WITH (I) THE SECURITIES ACT, ANY APPLICABLE STATE SECURITIES LAWS, AND ANY OTHER APPLICABLE SECURITIES LAWS; AND (II) THE TERMS AND CONDITIONS OF THIS AGREEMENT. THE MEMBERSHIP INTERESTS MAY NOT BE TRANSFERRED OF RECORD EXCEPT IN COMPLIANCE WITH SUCH LAWS AND THIS AGREEMENT. THEREFORE, PURCHASERS OF SUCH INTERESTS WILL BE REQUIRED TO BEAR THE RISK OF THEIR INVESTMENT FOR AN INDEFINITE PERIOD OF TIME.

### Section 9.2 - Investment Risks

INVESTMENT IN ANY SERIES OF THE COMPANY INVOLVES SUBSTANTIAL RISKS, INCLUDING BUT NOT LIMITED TO:

1. **Risk of Loss**: EACH PROSPECTIVE INVESTOR SHOULD BE AWARE THAT THEY MAY LOSE ALL OR PART OF THEIR INVESTMENT IN ANY SERIES. NO GUARANTEE OR REPRESENTATION IS MADE THAT ANY SERIES WILL ACHIEVE ITS INVESTMENT OBJECTIVES OR AVOID SUBSTANTIAL LOSSES.

2. **Illiquidity**: THE MEMBERSHIP INTERESTS ARE HIGHLY ILLIQUID AND THERE IS NO PUBLIC MARKET FOR THE INTERESTS NOR IS ONE EXPECTED TO DEVELOP. INVESTORS MAY NOT BE ABLE TO LIQUIDATE THEIR INVESTMENT IN THE EVENT OF AN EMERGENCY OR FOR ANY OTHER REASON.

3. **Limited Transferability**: SUBSTANTIAL RESTRICTIONS UPON THE TRANSFERABILITY OF THE MEMBERSHIP INTERESTS ARE IMPOSED BY THIS AGREEMENT AND BY FEDERAL AND STATE SECURITIES LAWS. INVESTORS MAY NOT BE ABLE TO TRANSFER THEIR INTERESTS WITHOUT COMPLIANCE WITH SUCH RESTRICTIONS.

4. **No Assurance of Returns**: THERE CAN BE NO ASSURANCE THAT ANY SERIES WILL BE ABLE TO GENERATE RETURNS FOR ITS MEMBERS OR AVOID SUBSTANTIAL LOSSES. PAST PERFORMANCE IS NOT INDICATIVE OF FUTURE RESULTS.

5. **Lack of Operating History**: CERTAIN SERIES MAY BE NEWLY FORMED AND HAVE NO OPERATING HISTORY UPON WHICH PROSPECTIVE INVESTORS CAN EVALUATE LIKELY PERFORMANCE.

6. **Dependence on Management**: SUCCESS OF ANY SERIES WILL DEPEND IN LARGE PART ON THE SKILL AND EXPERTISE OF ITS MANAGEMENT. THERE CAN BE NO ASSURANCE THAT SUCH MANAGEMENT WILL BE SUCCESSFUL.

7. **Economic Risk**: THE SUCCESS OF ANY SERIES MAY BE AFFECTED BY GENERAL ECONOMIC CONDITIONS, INCLUDING INTEREST RATES, INFLATION RATES, AND GENERAL MARKET CONDITIONS.

8. **Series LLC Structure Risks**: THE SERIES LLC STRUCTURE IS RELATIVELY NOVEL AND INVOLVES LEGAL UNCERTAINTIES, INCLUDING POTENTIAL CHALLENGES TO THE ASSET SEGREGATION PROTECTIONS AND VARYING TREATMENT ACROSS JURISDICTIONS. WHILE TEXAS LAW PROVIDES FOR SERIES ISOLATION, OTHER STATES OR COUNTRIES MAY NOT RECOGNIZE THESE PROTECTIONS, POTENTIALLY EXPOSING ASSETS TO CLAIMS IN THOSE JURISDICTIONS.

9. **Tax Risks**: CHANGES IN TAX LAWS OR REGULATIONS, OR INTERPRETATIONS THEREOF, MAY ADVERSELY AFFECT THE TAX TREATMENT OF INVESTMENTS IN ANY SERIES. EACH SERIES MAY BE CLASSIFIED DIFFERENTLY FOR TAX PURPOSES, AND INVESTORS SHOULD CONSULT THEIR OWN TAX ADVISORS REGARDING THE TAX CONSEQUENCES OF THEIR INVESTMENT.

10. **Regulatory Risks**: CHANGES IN APPLICABLE LAWS OR REGULATIONS, OR THEIR INTERPRETATION OR ENFORCEMENT, COULD ADVERSELY AFFECT ANY SERIES. THE REGULATORY ENVIRONMENT FOR SERIES LLCs AND CERTAIN BUSINESS ACTIVITIES IS EVOLVING, AND CHANGES COULD ADVERSELY IMPACT OPERATIONS.

11. **Technology Risks**: THE COMPANY AND ITS SERIES RELY HEAVILY ON TECHNOLOGY SYSTEMS, INCLUDING ELECTRONIC RECORD KEEPING AND SERVICE PROVIDER PLATFORMS. FAILURES, BREACHES, OR OBSOLESCENCE OF THESE SYSTEMS COULD SIGNIFICANTLY DISRUPT OPERATIONS AND AFFECT PERFORMANCE.

12. **Service Provider Dependency**: THE MANDATORY USE OF DESIGNATED SERVICE PROVIDERS CREATES DEPENDENCY RISKS. FAILURE OF THESE SERVICE PROVIDERS COULD ADVERSELY AFFECT MULTIPLE SERIES SIMULTANEOUSLY.


### Section 9.3 - Acknowledgment of Risk Factors

EACH SERIES MEMBER, BY EXECUTING THIS AGREEMENT OR A COUNTERPART HEREOF, ACKNOWLEDGES THAT THEY HAVE READ AND UNDERSTOOD THE RISK FACTORS SET FORTH IN THIS ARTICLE AND ACCEPT SUCH RISKS.

### Section 9.4 - Private Placement Memorandum

EACH SERIES MAY ISSUE A PRIVATE PLACEMENT MEMORANDUM OR OTHER OFFERING DOCUMENT IN CONNECTION WITH THE OFFER AND SALE OF ITS MEMBERSHIP INTERESTS. ANY SUCH DOCUMENT WILL CONTAIN ADDITIONAL DISCLOSURES, RISK FACTORS, AND OTHER INFORMATION SPECIFIC TO THAT SERIES. IN THE EVENT OF ANY CONFLICT BETWEEN THIS AGREEMENT AND ANY PRIVATE PLACEMENT MEMORANDUM OR OFFERING DOCUMENT, THE PRIVATE PLACEMENT MEMORANDUM OR OFFERING DOCUMENT SHALL CONTROL WITH RESPECT TO THE SPECIFIC SERIES TO WHICH IT RELATES. INVESTORS SHOULD CAREFULLY REVIEW ANY PRIVATE PLACEMENT MEMORANDUM OR OFFERING DOCUMENT BEFORE INVESTING.


## ARTICLE 10 - MISCELLANEOUS

### Section 10.1 - Amendments

This Agreement may be amended only by:

- Unanimous Company Committee approval
- Unanimous approval of all series members

### Section 10.2 - Governing Law

This Agreement shall be governed by Texas law.

### Section 10.3 - Severability

If any provision of this Agreement is held invalid, the remainder shall continue in full force.

### Section 10.4 - Dispute Resolution and Integration

1. **Waiver of Jury Trial**: The Company, its series, all series members, and the Company Committee hereby knowingly, voluntarily, and irrevocably waive any right to trial by jury in any action, proceeding, or counterclaim arising out of or relating to this Agreement or any transactions contemplated hereby.

2. **Limited Arbitration**: The parties agree that arbitration shall not be required or available as a means of dispute resolution under this Agreement, except in cases involving: 
   
   a. Criminal conduct;
   
   b. Fraud;
   
   c. Willful misconduct;
   
   d. Gross negligence; or
   
   e. Breach of fiduciary duty.
   
   In such cases, arbitration shall be conducted under the rules of the American Arbitration Association by a single arbitrator in Austin, Texas.

3. **Jurisdiction and Venue**: For all matters not subject to arbitration:
   
   a. The state and federal courts located in Travis County, Texas shall have exclusive jurisdiction;
   
   b. All parties consent to personal jurisdiction in such courts;
   
   c. Venue shall be proper only in Travis County, Texas; and
   
   d. Any objections to such jurisdiction or venue are hereby waived.


### Section 10.5 - Texas Business Organizations Code Override

### 1. General Principles

a. This Agreement modifies and overrides specific provisions of the Texas Business Organizations Code ("TBOC") as explicitly enumerated herein, to the extent permitted by law.

b. Any provision of this Agreement that conflicts with a mandatory, non-waivable provision of the TBOC shall be void only to the extent of such conflict, and shall not affect the validity of any other provisions.

### 2. Specific TBOC Overrides

The following TBOC provisions are specifically modified or overridden:

a. Management Provisions (TBOC § 101.251-101.254):

* Override default member-managed structure
* Establish custom governance through Board and committees
* Modify default management rights

b. Meeting Requirements (TBOC § 101.351-101.358):

* Override default meeting requirements
* Establish custom meeting procedures
* Modify notice requirements

c. Voting Provisions (TBOC § 101.354):

* Override default voting requirements
* Establish custom voting procedures
* Modify approval thresholds

d. Distribution Provisions (TBOC § 101.201-101.207):

* Override default distribution rules
* Establish custom distribution procedures
* Modify allocation requirements

e. Assignment Provisions (TBOC § 101.301-101.307):

* Override default assignment rules
* Establish custom transfer restrictions
* Modify membership interest rules

f. Series Provisions (TBOC § 101.601-101.622):

* Override default series rules
* Establish custom series requirements
* Modify series liability provisions

### 3. Mandatory TBOC Provisions

The following TBOC provisions remain applicable as mandatory, non-waivable requirements:

a. Formation Requirements (TBOC § 101.001)

b. Certificate of Formation Requirements (TBOC § 101.0515)

c. Series Registration Requirements (TBOC § 101.602)

d. Basic Fiduciary Duties (to the extent non-waivable)

e. Statutory Liability Provisions (to the extent non-waivable)

### 4. Savings Clause

If any provision of this Agreement is found to conflict with a mandatory, non-waivable provision of the TBOC:

a. Only the specific conflicting provision shall be void

b. All other provisions shall remain in full force and effect

c. The void provision shall be automatically reformed to the minimum extent necessary to comply with the TBOC

d. The Company Committee shall have authority to amend this Agreement to address such conflicts

### 5. Future TBOC Amendments

a. This Agreement automatically opts out of any future TBOC amendments that may be overridden by agreement, unless:

* The Company Committee determines adoption is beneficial
* The amendment is mandatory and non-waivable
* The amendment is required for continued series LLC status

b. The Company Committee shall annually review all TBOC amendments and determine applicability to this Agreement.

### Section 10.6 - Confidentiality

1. Confidential Information Definition:

   - All non-public information related to the Company, its series, members, operations, financials, strategies, and technologies
   - Includes but is not limited to trade secrets, business plans, financial data, customer information, and proprietary technologies

2. Confidentiality Obligations:

   - Series members, directors, and authorized representatives shall maintain strict confidentiality
   - Unauthorized disclosure is prohibited
   - Confidentiality survives termination of membership or directorship

3. Exceptions to Confidentiality:

   - Information already in public domain
   - Information independently developed without use of Company confidential information
   - Information required to be disclosed by law or court order

4. Remedies for Breach:

   - Immediate injunctive relief
   - Monetary damages
   - Potential removal from series or committee

### Section 10.7 - Indemnification

1. Comprehensive Indemnification:

   - The Company shall indemnify directors, officers, series members, and authorized representatives to the fullest extent permitted by Texas law
   - Indemnification covers legal expenses, judgments, settlements, and other costs

2. Indemnification Conditions:

   - Individual acted in good faith
   - Acted in what they reasonably believed to be the best interest of the Company
   - Had no reasonable cause to believe their conduct was unlawful

3. **Advance of Expenses**:

   a. Legal expenses shall be advanced within 30 days of request upon receipt of:
   
      i. A written undertaking to repay if it is ultimately determined that indemnification is not appropriate;
      
      ii. A written affirmation that the indemnitee believes in good faith that the standard of conduct for indemnification has been met; and
      
      iii. Documentation reasonably sufficient to establish the expenses incurred.
   
   b. The Company Committee shall review all advancement requests and may deny advancement only if:
   
      i. The conduct in question clearly falls outside the scope of indemnifiable actions; or
      
      ii. The documentation provided is materially insufficient.
   
   c. Any denial of advancement must include:
   
      i. A written explanation of the basis for denial;
      
      ii. Identification of additional documentation or information necessary to cure the deficiency; and
      
      iii. Notice of the right to appeal to the full Board.

4. Insurance:

   - The Company may purchase and maintain directors and officers liability insurance
   - Insurance shall cover individuals acting only in an official capacity

### Section 10.8 - Force Majeure

1. Definition of Force Majeure Events:

   - Natural disasters
   - War, terrorism, civil unrest
   - Government actions
   - Pandemics
   - Significant economic disruptions
   - Cyber attacks
   - Other extraordinary events beyond reasonable control

2. Consequences of Force Majeure:

   - Temporary suspension of obligations
   - No liability for failure to perform during event
   - Obligation to mitigate and resume performance as soon as possible

3. Notification Requirements:

   - Immediate electronic written notice of force majeure event
   - Detailed description of event and expected duration
   - Continuous updates on mitigation efforts

### Section 10.9 - Non-Waiver and Cumulative Remedies

1. No Waiver:

   - Failure to enforce any provision shall not constitute a waiver of future enforcement rights
   - Waiver must be explicit and in writing

2. Cumulative Remedies:

   - All remedies are cumulative
   - Exercise of one remedy does not preclude exercise of other remedies

### Section 10.10 - Representations and Warranties

1. Company Representations:

   - Proper organization and good standing
   - Authority to enter into agreement
   - No conflicts with existing obligations
   - All necessary approvals obtained

2. Member Representations:

   - Legal capacity to enter agreement
   - No pending legal actions that would impair ability to perform
   - Accurate and complete information provided

### Section 10.11 - Assignment and Succession

1. Assignment Restrictions:

   - No assignment of membership interests without Company Committee approval
   - Any attempted assignment without approval is void

2. Succession:

   - Rights and obligations bind and inure to successors and permitted assigns
   - Heirs and legal representatives may succeed to economic rights but not voting rights.

### Section 10.12 - Compliance and Ethics

1. Ethical Standards:

   - Adherence to highest ethical business standards
   - Compliance with all applicable laws and regulations
   - Zero tolerance for illegal or unethical conduct

2. Reporting Mechanism:

   - Establish confidential reporting system for potential violations
   - Protection for whistleblowers
   - Mandatory investigation of reported issues

### Section 10.13 - Technology and Cybersecurity

1. **Cybersecurity Requirements**:

   a. Implement robust cybersecurity measures;
   
   b. Regular security audits;
   
   c. Incident response planning;
   
   d. Data protection protocols; and
   
   e. Data breach notification and response protocol that includes:
   
      i. Immediate containment procedures;
      
      ii. Forensic investigation requirements;
      
      iii. Member and stakeholder notification within 12 hours of discovery;
      
      iv. Regulatory compliance assessments;
      
      v. Remediation planning and implementation;
      
      vi. Post-incident analysis and reporting; and
      
      vii. Security enhancement measures based on findings.


## SIGNATURES

IN WITNESS WHEREOF, this Amended and Restated Operating Agreement has been executed effective as of [EFFECTIVE DATE].

Pursuant to Article 3 of this Agreement and in compliance with the electronic recordkeeping requirements contained herein, this Agreement shall be executed solely through the Known Element Enterprises (KNEL) Electronic Signature System and recorded in the Turnkey Network Systems (TSYS) Enterprise Resource Planning (ERP) instance. Physical signatures shall neither be required nor accepted.

Electronic signatures executed through the KNEL Electronic Signature System shall have the same legal effect, validity, and enforceability as a manually executed signature to the fullest extent permitted by applicable law, including but not limited to the Electronic Signatures in Global and National Commerce Act (E-SIGN), the Uniform Electronic Transactions Act (UETA), and any applicable state laws.

Each signatory represents and warrants that:

1. They have the authority to execute this Agreement on behalf of the entity they represent;

2. They have reviewed this Agreement in its entirety;

3. They understand and agree to all terms and conditions contained herein; and

4. Their electronic signature constitutes their free, voluntary, and binding act.

Upon execution, this Agreement shall be automatically recorded and maintained within the KNEL E-sign system as the authoritative copy pursuant to the electronic recordkeeping requirements of this Agreement. Each signatory shall receive electronic confirmation of execution and access to the fully executed Agreement through the KNEL E-Sign system.

[ELECTRONIC SIGNATURE BLOCKS FOR EACH REQUIRED SIGNATORY]


## SCHEDULES 


### Schedule A: Detailed description of IT Services provided by Known Element Enterprises

### Schedule B: Detailed description of Transaction and Treasury Services provided by The Campus Trading Company

### Schedule C: Organizational chart of TSYS Group entities

### Schedule D: List of permanently established series

### Schedule E: Governance structure diagram

### Schedule F: Required securities law legends and notices

### Schedule G: Service Level Agreement (SLA) requirements and templates

### Schedule H: Dispute resolution procedures
